TIBCO FTL®

Static Public Attributes | List of all members
TIBCO.FTL.Monitoring.MetricType Class Reference

Metric type values. More...

## Static Public Attributes
static readonly long | BACKLOG_LIMIT = 3014
| Soft limit on memory for data needing replication over the network or a write to disk. More...
static readonly string | BACKLOG_LIMIT_NAME = "backlog_limit"
static readonly long | BACKLOG_SIZE = 3015
| Memory in use for data needing replication over the network. More...
static readonly string | BACKLOG_SIZE_NAME = "backlog_size"
static readonly long | BRIDGE_ACTIVE = 6000
| Bridge active state. More...
static readonly string | BRIDGE_ACTIVE_NAME = "bridge_active"
static readonly long | BRIDGE_COUNT = 5035
| Bridge count. More...
static readonly string | BRIDGE_COUNT_NAME = "bridge_count"
static readonly long | BRIDGE_DESTROYED_COUNT = 5042
| Count of bridges currently in the DESTROYED state. More...
static readonly string | BRIDGE_DESTROYED_COUNT_NAME = "bridge_destroyed_count"
static readonly long | BRIDGE_EXCEPTION_COUNT = 5039
| Count of bridges currently in the EXCEPTION state. More...
static readonly string | BRIDGE_EXCEPTION_COUNT_NAME = "bridge_exception_count"
static readonly long | BRIDGE_NEEDS_RESTART_COUNT = 5037
| Count of bridges currently in the NEEDS_RESTART state. More...
static readonly string | BRIDGE_NEEDS_RESTART_COUNT_NAME = "bridge_needs_restart_count"
static readonly long | BRIDGE_OFF_LINE_COUNT = 5041
| Count of bridges currently in the OFF_LINE state. More...
static readonly string | BRIDGE_OFF_LINE_COUNT_NAME = "bridge_off_line_count"
static readonly long | BRIDGE_OUT_OF_SYNC_COUNT = 5040
| Count of bridges currently in the OUT_OF_SYNC state. More...
static readonly string | BRIDGE_OUT_OF_SYNC_COUNT_NAME = "bridge_out_of_sync_count"
static readonly long | BRIDGE_RUNNING_COUNT = 5036
| Count of bridges currently in the RUNNING state. More...
static readonly string | BRIDGE_RUNNING_COUNT_NAME = "bridge_running_count"
static readonly long | BRIDGE_TIMED_OUT_COUNT = 5038
| Count of bridges currently in the TIMED_OUT state. More...
static readonly string | BRIDGE_TIMED_OUT_COUNT_NAME = "bridge_timed_out_count"
static readonly long | BYTES_RECEIVED = 12
| Bytes received. More...
static readonly string | BYTES_RECEIVED_NAME = "bytes_received"
static readonly long | BYTES_SENT = 11
| Bytes sent. More...
static readonly string | BYTES_SENT_NAME = "bytes_sent"
static readonly long | CHANNEL_ENABLED = 4014
| Channel enabled. More...
static readonly string | CHANNEL_ENABLED_NAME = "channel_enabled"
static readonly long | CLIENT_CONNECT_COUNT = 5009
| Client connect count. More...
static readonly string | CLIENT_CONNECT_COUNT_NAME = "client_connect_count"
static readonly long | CLIENT_COUNT = 5000
| Client count. More...
static readonly string | CLIENT_COUNT_NAME = "client_count"
static readonly long | CLIENT_DESTROYED_COUNT = 5008
| Clients currently in the DESTROYED state. More...
static readonly string | CLIENT_DESTROYED_COUNT_NAME = "client_destroyed_count"
static readonly long | CLIENT_EXCEPTION_COUNT = 5005
| Clients currently in the EXCEPTION state. More...
static readonly string | CLIENT_EXCEPTION_COUNT_NAME = "client_exception_count"
static readonly long | CLIENT_NEEDS_RESTART_COUNT = 5003
| Clients currently in the NEEDS_RESTART state. More...
static readonly string | CLIENT_NEEDS_RESTART_COUNT_NAME = "client_needs_restart_count"
static readonly long | CLIENT_OFF_LINE_COUNT = 5007
| Clients currently in the OFF_LINE state. More...
static readonly string | CLIENT_OFF_LINE_COUNT_NAME = "client_off_line_count"
static readonly long | CLIENT_OUT_OF_SYNC_COUNT = 5006
| Clients currently in the OUT_OF_SYNC state. More...
static readonly string | CLIENT_OUT_OF_SYNC_COUNT_NAME = "client_out_of_sync_count"
static readonly long | CLIENT_RECONNECT_COUNT = 5010
| Client reconnect count. More...
static readonly string | CLIENT_RECONNECT_COUNT_NAME = "client_reconnect_count"
static readonly long | CLIENT_RUNNING_COUNT = 5002
| Clients currently in the RUNNING state. More...
static readonly string | CLIENT_RUNNING_COUNT_NAME = "client_running_count"
static readonly long | CLIENT_TIMED_OUT_COUNT = 5004
| Clients currently in the TIMED_OUT state. More...
static readonly string | CLIENT_TIMED_OUT_COUNT_NAME = "client_timed_out_count"
static readonly long | COMMIT_LATENCY = 3007
| Commit latency. More...
static readonly string | COMMIT_LATENCY_NAME = "commit_latency"
static readonly long | COMMITTED_UPDATES = 3006
| Committed updates. More...
static readonly string | COMMITTED_UPDATES_NAME = "committed_updates"
static readonly long | CONNECTION_COUNT = 4000
| Connection count. More...
static readonly string | CONNECTION_COUNT_NAME = "connection_count"
static readonly long | CONNECTION_INFO = 90001
| Transport Connection Definition. More...
static readonly string | CONNECTION_INFO_NAME = "connection_definition"
static readonly long | CONNECTION_PACKETS_LOST_INBOUND = 90023
| Packets lost inbound by connection. More...
static readonly string | CONNECTION_PACKETS_LOST_INBOUND_NAME = "connection_packets_lost_inbound"
static readonly long | CONNECTION_PACKETS_LOST_OUTBOUND = 90022
| Packets lost outbound by connection. More...
static readonly string | CONNECTION_PACKETS_LOST_OUTBOUND_NAME = "connection_packets_lost_outbound"
static readonly long | CONNECTION_PACKETS_MISSED = 90021
| Packets missed by connection. More...
static readonly string | CONNECTION_PACKETS_MISSED_NAME = "connection_packets_missed"
static readonly long | CONNECTION_PACKETS_RECEIVED = 90019
| Packets received by connection. More...
static readonly string | CONNECTION_PACKETS_RECEIVED_NAME = "connection_packets_received"
static readonly long | CONNECTION_PACKETS_RETRANSMITTED = 90020
| Packets retransmitted by connection. More...
static readonly string | CONNECTION_PACKETS_RETRANSMITTED_NAME = "connection_packets_retransmitted"
static readonly long | CONNECTION_PACKETS_SENT = 90018
| Packets sent by connection. More...
static readonly string | CONNECTION_PACKETS_SENT_NAME = "connection_packets_sent"
static readonly long | CONNECTION_RCVR_SIDE_DISCARDS = 90003
| Transport connection - Number of received messages that failed to match. More...
static readonly string | CONNECTION_RCVR_SIDE_DISCARDS_NAME = "failed_matches"
static readonly long | CONNECTION_RCVR_SIDE_MATCHES = 90002
| Transport Connection - Number of matches performed at receiving side only. More...
static readonly string | CONNECTION_RCVR_SIDE_MATCHES_NAME = "receive_side_matches"
static readonly long | CONNECTION_REC_BYTES = 90006
| Bytes received. More...
static readonly string | CONNECTION_REC_BYTES_NAME = "connection_received_bytes"
static readonly long | CONNECTION_REC_MATCHING = 90009
| Received messages that matched a certain matcher. More...
static readonly string | CONNECTION_REC_MATCHING_NAME = "receive_matcher_matches"
static readonly long | CONNECTION_REC_NULL_MATCHES = 90004
| Transport connection - Number of received messages matched the NULL matcher. More...
static readonly string | CONNECTION_REC_NULL_MATCHES_NAME = "null_matches"
static readonly long | CONNECTION_SENT_BYTES = 90005
| Bytes sent. More...
static readonly string | CONNECTION_SENT_BYTES_NAME = "connection_sent_bytes"
static readonly long | CONNECTION_SENT_MATCHING = 90010
| Sent messages that matched a certain matcher. More...
static readonly string | CONNECTION_SENT_MATCHING_NAME = "send_matcher_matches"
static readonly long | CONNECTION_SENT_MSGS_MATCHING = 90007
| Messages sent using normal matching procedure. More...
static readonly string | CONNECTION_SENT_MSGS_MATCHING_NAME = "connection_sent_msgs_match"
static readonly long | CONNECTION_SENT_MSGS_OPAQUE = 90008
| Messages sent using without matching. More...
static readonly string | CONNECTION_SENT_MSGS_OPAQUE_NAME = "connection_sent_msgs_exp"
static readonly long | CONSISTENT_QUORUM_NUMBER = 3010
| Consistent Quorum Number. More...
static readonly string | CONSISTENT_QUORUM_NUMBER_NAME = "consistent_quorum_number"
static readonly long | CONSISTENT_TIMESTAMP = 3012
| Consistent Timestamp. More...
static readonly string | CONSISTENT_TIMESTAMP_NAME = "consistent_timestamp"
static readonly long | CONSISTENT_VERSION = 3011
| Consistent Version. More...
static readonly string | CONSISTENT_VERSION_NAME = "consistent_version"
static readonly long | CUMULATIVE_CONNECTION_COUNT = 4018
| Cumulative count of all connections. More...
static readonly string | CUMULATIVE_CONNECTION_COUNT_NAME = "cumulative_connection_count"
static readonly long | DATA_LOST = 31
| Data lost. More...
static readonly string | DATA_LOST_NAME = "data_lost"
static readonly long | DATALOSS_MESSAGE_COUNT = 4011
| Dataloss message count. More...
static readonly string | DATALOSS_MESSAGE_COUNT_NAME = "dataloss_message_count"
static readonly long | DISCARDED_MESSAGE_COUNT = 4010
| Discarded message count. More...
static readonly string | DISCARDED_MESSAGE_COUNT_NAME = "discarded_message_count"
static readonly long | DISK_AVAILABLE = 3022
| Available space on the disk volume containing the persistence data directory. More...
static readonly string | DISK_AVAILABLE_NAME = "disk_available"
static readonly long | DISK_AVAILABLE_SWAP = 3028
| Available space on the disk volume containing the swap data directory. More...
static readonly string | DISK_AVAILABLE_SWAP_NAME = "disk_available_swap"
static readonly long | DISK_BACKLOG_SIZE = 3016
| Memory in use for data needing a write to disk. More...
static readonly string | DISK_BACKLOG_SIZE_NAME = "disk_backlog_size"
static readonly long | DISK_CAPACITY = 3020
| Capacity of the disk volume containing the persistence data directory. More...
static readonly string | DISK_CAPACITY_NAME = "disk_capacity"
static readonly long | DISK_CAPACITY_SWAP = 3026
| Capacity of the disk volume containing the swap data directory. More...
static readonly string | DISK_CAPACITY_SWAP_NAME = "disk_capacity_swap"
static readonly long | DISK_FDATASYNC_COUNT = 3034
| Total number of fdatasync calls issued to the persistence data file. More...
static readonly string | DISK_FDATASYNC_COUNT_NAME = "disk_fdatasync_count"
static readonly long | DISK_INUSE_SIZE = 3019
| Disk space currently in use for this server's persistence data. More...
static readonly string | DISK_INUSE_SIZE_NAME = "disk_inuse_size"
static readonly long | DISK_INUSE_SIZE_SWAP = 3025
| Disk space currently in use for this server's swap data. More...
static readonly string | DISK_INUSE_SIZE_SWAP_NAME = "disk_inuse_size_swap"
static readonly long | DISK_READ_BYTES = 3033
| Total bytes read from the persistence data file. More...
static readonly string | DISK_READ_BYTES_NAME = "disk_read_bytes"
static readonly long | DISK_READ_COUNT = 3032
| Total number of read calls issued to the persistence data file. More...
static readonly string | DISK_READ_COUNT_NAME = "disk_read_count"
static readonly long | DISK_SIZE = 3013
| Allocated disk space for this server's persistence data. More...
static readonly string | DISK_SIZE_NAME = "disk_size"
static readonly long | DISK_SIZE_SWAP = 3024
| Allocated disk space for this server's swap data. More...
static readonly string | DISK_SIZE_SWAP_NAME = "disk_size_swap"
static readonly long | DISK_STATE = 3009
| Disk state. More...
static readonly string | DISK_STATE_NAME = "disk_state"
static readonly long | DISK_USAGE_LIMIT = 3021
| Attempt to limit total space used (including non-FTL data) to this value, based on disk capacity and max disk fraction. More...
static readonly string | DISK_USAGE_LIMIT_NAME = "disk_usage_limit"
static readonly long | DISK_USAGE_LIMIT_SWAP = 3027
| Attempt to limit total space used for swap (including non-FTL data) to this value, based on disk capacity and max disk fraction. More...
static readonly string | DISK_USAGE_LIMIT_SWAP_NAME = "disk_usage_limit_swap"
static readonly long | DISK_USED = 3023
| Total space used on the disk volume containing the persistence data directory. More...
static readonly string | DISK_USED_NAME = "disk_used"
static readonly long | DISK_USED_SWAP = 3029
| Total space used on the disk volume containing the swap data directory. More...
static readonly string | DISK_USED_SWAP_NAME = "disk_used_swap"
static readonly long | DISK_WRITE_BATCH_BYTES_MAX = 3051
| Disk sync write bytes per batch maximum over the last sample interval. More...
static readonly string | DISK_WRITE_BATCH_BYTES_MAX_NAME = "disk_write_batch_bytes_max"
static readonly long | DISK_WRITE_BATCH_BYTES_N = 3050
| Disk sync write bytes per batch sample count. More...
static readonly string | DISK_WRITE_BATCH_BYTES_N_NAME = "disk_write_batch_bytes_n"
static readonly long | DISK_WRITE_BATCH_BYTES_TOTAL = 3052
| Disk sync write bytes per batch total. More...
static readonly string | DISK_WRITE_BATCH_BYTES_TOTAL_NAME = "disk_write_batch_bytes_total"
static readonly long | DISK_WRITE_BYTES = 3031
| Total bytes written to the persistence data file. More...
static readonly string | DISK_WRITE_BYTES_NAME = "disk_write_bytes"
static readonly long | DISK_WRITE_COUNT = 3030
| Total number of write calls issued to the persistence data file. More...
static readonly string | DISK_WRITE_COUNT_NAME = "disk_write_count"
static readonly long | DISK_WRITE_LATENCY_MAX = 3048
| Disk sync write latency maximum over the last sample interval (microseconds). More...
static readonly string | DISK_WRITE_LATENCY_MAX_NAME = "disk_write_latency_max"
static readonly long | DISK_WRITE_LATENCY_N = 3047
| Disk sync write latency sample count. More...
static readonly string | DISK_WRITE_LATENCY_N_NAME = "disk_write_latency_n"
static readonly long | DISK_WRITE_LATENCY_TOTAL = 3049
| Disk sync write latency total (microseconds). More...
static readonly string | DISK_WRITE_LATENCY_TOTAL_NAME = "disk_write_latency_total"
static readonly long | DURABLE_COUNT = 2000
| Durable count. More...
static readonly string | DURABLE_COUNT_NAME = "durable_count"
static readonly long | DYNAMIC_FORMATS = 51
| Dynamic formats. More...
static readonly string | DYNAMIC_FORMATS_NAME = "dynamic_formats"
static readonly long | EFTL_CLUSTER_COUNT = 5051
| eFTL cluster count. More...
static readonly string | EFTL_CLUSTER_COUNT_NAME = "eftl_cluster_count"
static readonly long | EFTL_CLUSTER_DESTROYED_COUNT = 5058
| Count of eFTL clusters currently in the DESTROYED state. More...
static readonly string | EFTL_CLUSTER_DESTROYED_COUNT_NAME = "eftl_cluster_destroyed_count"
static readonly long | EFTL_CLUSTER_EXCEPTION_COUNT = 5055
| Count of eFTL clusters currently in the EXCEPTION state. More...
static readonly string | EFTL_CLUSTER_EXCEPTION_COUNT_NAME = "eftl_cluster_exception_count"
static readonly long | EFTL_CLUSTER_NEEDS_RESTART_COUNT = 5053
| Count of eFTL clusters currently in the NEEDS_RESTART state. More...
static readonly string | EFTL_CLUSTER_NEEDS_RESTART_COUNT_NAME = "eftl_cluster_needs_restart_count"
static readonly long | EFTL_CLUSTER_OFF_LINE_COUNT = 5057
| Count of eFTL clusters currently in the OFF_LINE state. More...
static readonly string | EFTL_CLUSTER_OFF_LINE_COUNT_NAME = "eftl_cluster_off_line_count"
static readonly long | EFTL_CLUSTER_OUT_OF_SYNC_COUNT = 5056
| Count of eFTL clusters currently in the OUT_OF_SYNC state. More...
static readonly string | EFTL_CLUSTER_OUT_OF_SYNC_COUNT_NAME = "eftl_cluster_out_of_sync_count"
static readonly long | EFTL_CLUSTER_RUNNING_COUNT = 5052
| Count of eFTL clusters currently in the RUNNING state. More...
static readonly string | EFTL_CLUSTER_RUNNING_COUNT_NAME = "eftl_cluster_running_count"
static readonly long | EFTL_CLUSTER_TIMED_OUT_COUNT = 5054
| Count of eFTL clusters currently in the TIMED_OUT state. More...
static readonly string | EFTL_CLUSTER_TIMED_OUT_COUNT_NAME = "eftl_cluster_timed_out_count"
static readonly long | ENDPOINT_DELIVERED_MSGS = 90012
| End Point Delivered Messages. More...
static readonly string | ENDPOINT_DELIVERED_MSGS_NAME = "endpoint_delivered"
static readonly long | ENDPOINT_INFO = 90011
| End Point Description. More...
static readonly string | ENDPOINT_INFO_NAME = "endpoint_description"
static readonly long | ENDPOINT_PUBLISHED_MSGS = 90013
| End Point Published Messages. More...
static readonly string | ENDPOINT_PUBLISHED_MSGS_NAME = "endpoint_published"
static readonly long | ENDPOINT_SENT_NONMATCHING_MSGS = 90014
| Outgoing Messages that were discarded. More...
static readonly string | ENDPOINT_SENT_NONMATCHING_MSGS_NAME = "endpoint_out_discarded"
static readonly long | EXPIRATION_COUNT = 1010
| Number of messages expirations due to ttl or other limits. More...
static readonly string | EXPIRATION_COUNT_NAME = "expiration_count"
static readonly long | FILTERED_MESSAGE_COUNT = 4009
| Filtered message count. More...
static readonly string | FILTERED_MESSAGE_COUNT_NAME = "filtered_message_count"
static readonly long | FORMAT_UNAVAILABLE = 32
| Format unavailable. More...
static readonly string | FORMAT_UNAVAILABLE_NAME = "format_unavailable"
static readonly long | FTL_CUMULATIVE_CONNECTION_COUNT = 5075
| Cumulative count of all FTL client connections to this server. More...
static readonly string | FTL_CUMULATIVE_CONNECTION_COUNT_NAME = "ftl_cumulative_connection_count"
static readonly long | FTL_SERVER_COUNT = 5059
| FTL server count. More...
static readonly string | FTL_SERVER_COUNT_NAME = "ftl_server_count"
static readonly long | FTL_SERVER_DESTROYED_COUNT = 5066
| Count of FTL servers currently in the DESTROYED state. More...
static readonly string | FTL_SERVER_DESTROYED_COUNT_NAME = "ftl_server_destroyed_count"
static readonly long | FTL_SERVER_EXCEPTION_COUNT = 5063
| Count of FTL servers currently in the EXCEPTION state. More...
static readonly string | FTL_SERVER_EXCEPTION_COUNT_NAME = "ftl_server_exception_count"
static readonly long | FTL_SERVER_NEEDS_RESTART_COUNT = 5061
| Count of FTL servers currently in the NEEDS_RESTART state. More...
static readonly string | FTL_SERVER_NEEDS_RESTART_COUNT_NAME = "ftl_server_needs_restart_count"
static readonly long | FTL_SERVER_OFF_LINE_COUNT = 5065
| Count of FTL servers currently in the OFF_LINE state. More...
static readonly string | FTL_SERVER_OFF_LINE_COUNT_NAME = "ftl_server_off_line_count"
static readonly long | FTL_SERVER_OUT_OF_SYNC_COUNT = 5064
| Count of FTL servers currently in the OUT_OF_SYNC state. More...
static readonly string | FTL_SERVER_OUT_OF_SYNC_COUNT_NAME = "ftl_server_out_of_sync_count"
static readonly long | FTL_SERVER_RUNNING_COUNT = 5060
| Count of FTL servers currently in the RUNNING state. More...
static readonly string | FTL_SERVER_RUNNING_COUNT_NAME = "ftl_server_running_count"
static readonly long | FTL_SERVER_TIMED_OUT_COUNT = 5062
| Count of FTL servers currently in the TIMED_OUT state. More...
static readonly string | FTL_SERVER_TIMED_OUT_COUNT_NAME = "ftl_server_timed_out_count"
static readonly long | GROUP_CLIENT_COUNT = 5027
| Group client count. More...
static readonly string | GROUP_CLIENT_COUNT_NAME = "group_client_count"
static readonly long | GROUP_CLIENT_DESTROYED_COUNT = 5034
| Count of group clients currently in the DESTROYED state. More...
static readonly string | GROUP_CLIENT_DESTROYED_COUNT_NAME = "group_client_destroyed_count"
static readonly long | GROUP_CLIENT_EXCEPTION_COUNT = 5031
| Count of group clients currently in the EXCEPTION state. More...
static readonly string | GROUP_CLIENT_EXCEPTION_COUNT_NAME = "group_client_exception_count"
static readonly long | GROUP_CLIENT_NEEDS_RESTART_COUNT = 5029
| Count of group clients currently in the NEEDS_RESTART state. More...
static readonly string | GROUP_CLIENT_NEEDS_RESTART_COUNT_NAME = "group_client_needs_restart_count"
static readonly long | GROUP_CLIENT_OFF_LINE_COUNT = 5033
| Count of group clients currently in the OFF_LINE state. More...
static readonly string | GROUP_CLIENT_OFF_LINE_COUNT_NAME = "group_client_off_line_count"
static readonly long | GROUP_CLIENT_OUT_OF_SYNC_COUNT = 5032
| Count of group clients currently in the OUT_OF_SYNC state. More...
static readonly string | GROUP_CLIENT_OUT_OF_SYNC_COUNT_NAME = "group_client_out_of_sync_count"
static readonly long | GROUP_CLIENT_RUNNING_COUNT = 5028
| Count of group clients currently in the RUNNING state. More...
static readonly string | GROUP_CLIENT_RUNNING_COUNT_NAME = "group_client_running_count"
static readonly long | GROUP_CLIENT_TIMED_OUT_COUNT = 5030
| Count of group clients currently in the TIMED_OUT state. More...
static readonly string | GROUP_CLIENT_TIMED_OUT_COUNT_NAME = "group_client_timed_out_count"
static readonly long | GROUP_SERVER_COUNT = 5019
| Group service count. More...
static readonly string | GROUP_SERVER_COUNT_NAME = "group_server_count"
static readonly long | GROUP_SERVER_DESTROYED_COUNT = 5026
| Count of group servers currently in the DESTROYED state. More...
static readonly string | GROUP_SERVER_DESTROYED_COUNT_NAME = "group_server_destroyed_count"
static readonly long | GROUP_SERVER_EXCEPTION_COUNT = 5023
| Count of group servers currently in the EXCEPTION state. More...
static readonly string | GROUP_SERVER_EXCEPTION_COUNT_NAME = "group_server_exception_count"
static readonly long | GROUP_SERVER_NEEDS_RESTART_COUNT = 5021
| Count of group servers currently in the NEEDS_RESTART state. More...
static readonly string | GROUP_SERVER_NEEDS_RESTART_COUNT_NAME = "group_server_needs_restart_count"
static readonly long | GROUP_SERVER_OFF_LINE_COUNT = 5025
| Count of group servers currently in the OFF_LINE state. More...
static readonly string | GROUP_SERVER_OFF_LINE_COUNT_NAME = "group_server_off_line_count"
static readonly long | GROUP_SERVER_OUT_OF_SYNC_COUNT = 5024
| Count of group servers currently in the OUT_OF_SYNC state. More...
static readonly string | GROUP_SERVER_OUT_OF_SYNC_COUNT_NAME = "group_server_out_of_sync_count"
static readonly long | GROUP_SERVER_RUNNING_COUNT = 5020
| Count of group servers currently in the RUNNING state. More...
static readonly string | GROUP_SERVER_RUNNING_COUNT_NAME = "group_server_running_count"
static readonly long | GROUP_SERVER_TIMED_OUT_COUNT = 5022
| Count of group servers currently in the TIMED_OUT state. More...
static readonly string | GROUP_SERVER_TIMED_OUT_COUNT_NAME = "group_server_timed_out_count"
static readonly long | HISTORY_QUORUM_NUMBER = 3002
| History quorum number. More...
static readonly string | HISTORY_QUORUM_NUMBER_NAME = "history_quorum_number"
static readonly long | HISTORY_TIMESTAMP = 3004
| History timestamp. More...
static readonly string | HISTORY_TIMESTAMP_NAME = "history_timestamp"
static readonly long | HISTORY_UPDATE_VERSION = 3003
| History update version. More...
static readonly string | HISTORY_UPDATE_VERSION_NAME = "history_update_version"
static readonly long | HISTORY_UPDATE_VERSION_NON_REPLICATED = 3008
| History update version - non replicated. More...
static readonly string | HISTORY_UPDATE_VERSION_NON_REPLICATED_NAME = "history_update_version_non_replicated"
static readonly long | INBOUND_BYTE_COUNT = 3017
| Inbound byte count. More...
static readonly string | INBOUND_BYTE_COUNT_NAME = "inbound_byte_count"
static readonly long | INBOUND_CLUSTER_MESSAGE_COUNT = 4004
| Inbound cluster message count. More...
static readonly string | INBOUND_CLUSTER_MESSAGE_COUNT_NAME = "inbound_cluster_message_count"
static readonly long | INBOUND_EFTL_MESSAGE_COUNT = 4002
| Inbound eFTL message count. More...
static readonly string | INBOUND_EFTL_MESSAGE_COUNT_NAME = "inbound_eftl_message_count"
static readonly long | INBOUND_FTL_MESSAGE_COUNT = 4006
| Inbound FTL message count. More...
static readonly string | INBOUND_FTL_MESSAGE_COUNT_NAME = "inbound_ftl_message_count"
static readonly long | MAX_CONNECTION_COUNT = 4015
| Highest connection count. More...
static readonly string | MAX_CONNECTION_COUNT_NAME = "max_connection_count"
static readonly long | MAX_SESSION_COUNT = 4017
| Highest session count. More...
static readonly string | MAX_SESSION_COUNT_NAME = "max_session_count"
static readonly long | MCAST_DATA_ERRORS = 90035
| Multicast Receiver data errors. More...
static readonly string | MCAST_DATA_ERRORS_NAME = "mcast_receiver_data_errors"
static readonly long | MCAST_DELIVERED_BYTES = 90027
| Multicast Receiver delivered bytes. More...
static readonly string | MCAST_DELIVERED_BYTES_NAME = "mcast_receiver_bytes_delivered"
static readonly long | MCAST_DELIVERED_PACKETS = 90029
| Multicast Receiver delivered packets. More...
static readonly string | MCAST_DELIVERED_PACKETS_NAME = "mcast_receiver_packets_delivered"
static readonly long | MCAST_DUP_RECEIVED_PACKETS = 90034
| Multicast Receiver duplicate packets received. More...
static readonly string | MCAST_DUP_RECEIVED_PACKETS_NAME = "mcast_receiver_duplicates_received"
static readonly long | MCAST_LOST_PACKETS = 90033
| Multicast Receiver lost packets. More...
static readonly string | MCAST_LOST_PACKETS_NAME = "mcast_receiver_lost_packets"
static readonly long | MCAST_RCVR_SENT_PACKETS = 90030
| Multicast receiver sent protocol packets. More...
static readonly string | MCAST_RCVR_SENT_PACKETS_NAME = "mcast_receiver_packets_sent"
static readonly long | MCAST_RECEIVED_BYTES = 90026
| Multicast Receiver received bytes. More...
static readonly string | MCAST_RECEIVED_BYTES_NAME = "mcast_receiver_bytes_received"
static readonly long | MCAST_RECEIVED_PACKETS = 90028
| Multicast Receiver received packets. More...
static readonly string | MCAST_RECEIVED_PACKETS_NAME = "mcast_receiver_packets_received"
static readonly long | MCAST_RECEIVER_INFO = 90024
| Multicast Receiver Stream Definition. More...
static readonly string | MCAST_RECEIVER_INFO_NAME = "mcast_receiver_stream_info"
static readonly long | MCAST_SENDER_BYTES_SENT = 90037
| Bytes sent by multicast sender. More...
static readonly string | MCAST_SENDER_BYTES_SENT_NAME = "mcast_sender_bytes_sent"
static readonly long | MCAST_SENDER_INFO = 90025
| Multicast Sender Stream Definition. More...
static readonly string | MCAST_SENDER_INFO_NAME = "mcast_sender_stream_info"
static readonly long | MCAST_SENDER_PACKETS_LOST_OUTBOUND = 90039
| Packets lost outbound by multicast sender. More...
static readonly string | MCAST_SENDER_PACKETS_LOST_OUTBOUND_NAME = "mcast_sender_packets_lost"
static readonly long | MCAST_SENDER_PACKETS_RETRANSMITTED = 90038
| Packets retransmitted by the multicast sender. More...
static readonly string | MCAST_SENDER_PACKETS_RETRANSMITTED_NAME = "mcast_sender_packets_retransmitted"
static readonly long | MCAST_SENDER_PACKETS_SENT = 90036
| Packets sent by multicast sender. More...
static readonly string | MCAST_SENDER_PACKETS_SENT_NAME = "mcast_sender_packets_sent"
static readonly long | MCAST_SENT_NAK_REQS = 90031
| Multicast sent NAK requests. More...
static readonly string | MCAST_SENT_NAK_REQS_NAME = "mcast_receiver_nak_requests_sent"
static readonly long | MCAST_SENT_NAKS = 90032
| Multicast sent NAKs requested. More...
static readonly string | MCAST_SENT_NAKS_NAME = "mcast_receiver_naks_requested"
static readonly long | MESSAGE_COUNT = 1000
| Message count. More...
static readonly string | MESSAGE_COUNT_NAME = "message_count"
static readonly long | MESSAGE_SIZE = 1001
| Message size. More...
static readonly string | MESSAGE_SIZE_NAME = "message_size"
static readonly long | MESSAGES_RECEIVED = 2
| Messages received. More...
static readonly string | MESSAGES_RECEIVED_NAME = "messages_received"
static readonly long | MESSAGES_SENT = 1
| Messages sent. More...
static readonly string | MESSAGES_SENT_NAME = "messages_sent"
static readonly long | NO_MATCH_MSG_COUNT = 1011
| Number of messages dropped because they did not match any durables in a persistence store. More...
static readonly string | NO_MATCH_MSG_COUNT_NAME = "no_match_msg_count"
static readonly long | OTHER_SERVICE_COUNT = 5067
| Other service count. More...
static readonly string | OTHER_SERVICE_COUNT_NAME = "other_service_count"
static readonly long | OTHER_SERVICE_DESTROYED_COUNT = 5074
| Count of other services currently in the DESTROYED state. More...
static readonly string | OTHER_SERVICE_DESTROYED_COUNT_NAME = "other_service_destroyed_count"
static readonly long | OTHER_SERVICE_EXCEPTION_COUNT = 5071
| Count of other services currently in the EXCEPTION state. More...
static readonly string | OTHER_SERVICE_EXCEPTION_COUNT_NAME = "other_service_exception_count"
static readonly long | OTHER_SERVICE_NEEDS_RESTART_COUNT = 5069
| Count of other services currently in the NEEDS_RESTART state. More...
static readonly string | OTHER_SERVICE_NEEDS_RESTART_COUNT_NAME = "other_service_needs_restart_count"
static readonly long | OTHER_SERVICE_OFF_LINE_COUNT = 5073
| Count of other services currently in the OFF_LINE state. More...
static readonly string | OTHER_SERVICE_OFF_LINE_COUNT_NAME = "other_service_off_line_count"
static readonly long | OTHER_SERVICE_OUT_OF_SYNC_COUNT = 5072
| Count of other services currently in the OUT_OF_SYNC state. More...
static readonly string | OTHER_SERVICE_OUT_OF_SYNC_COUNT_NAME = "other_service_out_of_sync_count"
static readonly long | OTHER_SERVICE_RUNNING_COUNT = 5068
| Count of other services currently in the RUNNING state. More...
static readonly string | OTHER_SERVICE_RUNNING_COUNT_NAME = "other_service_running_count"
static readonly long | OTHER_SERVICE_TIMED_OUT_COUNT = 5070
| Count of other services currently in the TIMED_OUT state. More...
static readonly string | OTHER_SERVICE_TIMED_OUT_COUNT_NAME = "other_service_timed_out_count"
static readonly long | OUTBOUND_BYTE_COUNT = 3018
| Outbound byte count. More...
static readonly string | OUTBOUND_BYTE_COUNT_NAME = "outbound_byte_count"
static readonly long | OUTBOUND_CLUSTER_MESSAGE_COUNT = 4005
| Outbound cluster message count. More...
static readonly string | OUTBOUND_CLUSTER_MESSAGE_COUNT_NAME = "outbound_cluster_message_count"
static readonly long | OUTBOUND_EFTL_MESSAGE_COUNT = 4003
| Outbound eFTL message count. More...
static readonly string | OUTBOUND_EFTL_MESSAGE_COUNT_NAME = "outbound_eftl_message_count"
static readonly long | OUTBOUND_FTL_MESSAGE_COUNT = 4007
| Outbound FTL message count. More...
static readonly string | OUTBOUND_FTL_MESSAGE_COUNT_NAME = "outbound_ftl_message_count"
static readonly long | PACKETS_LOST_INBOUND = 66
| Packets lost inbound. More...
static readonly string | PACKETS_LOST_INBOUND_NAME = "packets_lost_inbound"
static readonly long | PACKETS_LOST_OUTBOUND = 65
| Packets lost outbound. More...
static readonly string | PACKETS_LOST_OUTBOUND_NAME = "packets_lost_outbound"
static readonly long | PACKETS_MISSED = 64
| Packets missed. More...
static readonly string | PACKETS_MISSED_NAME = "packets_missed"
static readonly long | PACKETS_RECEIVED = 62
| Packets received. More...
static readonly string | PACKETS_RECEIVED_NAME = "packets_received"
static readonly long | PACKETS_RETRANSMITTED = 63
| Packets retransmitted. More...
static readonly string | PACKETS_RETRANSMITTED_NAME = "packets_retransmitted"
static readonly long | PACKETS_SENT = 61
| Packets sent. More...
static readonly string | PACKETS_SENT_NAME = "packets_sent"
static readonly long | PENDING_CONNECTION_COUNT = 4012
| Pending connection count. More...
static readonly string | PENDING_CONNECTION_COUNT_NAME = "pending_connection_count"
static readonly long | PENDING_UPDATES = 3005
| Pending updates. More...
static readonly string | PENDING_UPDATES_NAME = "pending_updates"
static readonly long | PERSISTENCE_CLUSTER = 1101
| Persistence Cluster Name. More...
static readonly string | PERSISTENCE_CLUSTER_NAME = "persistence_cluster"
static readonly long | PERSISTENCE_SERVER = 1100
| Persistence Server Name. More...
static readonly long | PERSISTENCE_SERVER_COUNT = 5043
| Persistence service count. More...
static readonly string | PERSISTENCE_SERVER_COUNT_NAME = "persistence_server_count"
static readonly long | PERSISTENCE_SERVER_DESTROYED_COUNT = 5050
| Count of persistence servers currently in the DESTROYED state. More...
static readonly string | PERSISTENCE_SERVER_DESTROYED_COUNT_NAME = "persistence_server_destroyed_count"
static readonly long | PERSISTENCE_SERVER_EXCEPTION_COUNT = 5047
| Count of persistence servers currently in the EXCEPTION state. More...
static readonly string | PERSISTENCE_SERVER_EXCEPTION_COUNT_NAME = "persistence_server_exception_count"
static readonly string | PERSISTENCE_SERVER_NAME = "persistence_server"
static readonly long | PERSISTENCE_SERVER_NEEDS_RESTART_COUNT = 5045
| Count of persistence servers currently in the NEEDS_RESTART state. More...
static readonly string | PERSISTENCE_SERVER_NEEDS_RESTART_COUNT_NAME = "persistence_server_needs_restart_count"
static readonly long | PERSISTENCE_SERVER_OFF_LINE_COUNT = 5049
| Count of persistence servers currently in the OFF_LINE state. More...
static readonly string | PERSISTENCE_SERVER_OFF_LINE_COUNT_NAME = "persistence_server_off_line_count"
static readonly long | PERSISTENCE_SERVER_OUT_OF_SYNC_COUNT = 5048
| Count of persistence servers currently in the OUT_OF_SYNC state. More...
static readonly string | PERSISTENCE_SERVER_OUT_OF_SYNC_COUNT_NAME = "persistence_server_out_of_sync_count"
static readonly long | PERSISTENCE_SERVER_RUNNING_COUNT = 5044
| Count of persistence servers currently in the RUNNING state. More...
static readonly string | PERSISTENCE_SERVER_RUNNING_COUNT_NAME = "persistence_server_running_count"
static readonly long | PERSISTENCE_SERVER_TIMED_OUT_COUNT = 5046
| Count of persistence servers currently in the TIMED_OUT state. More...
static readonly string | PERSISTENCE_SERVER_TIMED_OUT_COUNT_NAME = "persistence_server_timed_out_count"
static readonly long | PROCESS_PEAK_RSS_KB = 71
| Process peak resident/working set size in KB. More...
static readonly string | PROCESS_PEAK_RSS_KB_NAME = "process_peak_rss_kb"
static readonly long | PROCESS_RSS_KB = 70
| Process resident/working set size in KB. More...
static readonly string | PROCESS_RSS_KB_NAME = "process_rss_kb"
static readonly long | PROCESS_VM_KB = 72
| Process VM size in KB. More...
static readonly string | PROCESS_VM_KB_NAME = "process_vm_kb"
static readonly long | PROTOCOL_MESSAGE_COUNT = 4008
| Protocol message count. More...
static readonly string | PROTOCOL_MESSAGE_COUNT_NAME = "protocol_message_count"
static readonly long | PUB_NONMATCHING_MSGS = 90017
| Outgoing Messages that were discarded. More...
static readonly long | PUB_PUBLISHED_MSGS = 90016
| Publisher Published Messages. More...
static readonly string | PUB_PUBLISHED_MSGS_NAME = "publisher_published"
static readonly string | PUB_SENT_NONMATCHING_MSGS_NAME = "publisher_discarded"
static readonly long | QUEUE_BACKLOG = 41
| Queue backlog. More...
static readonly string | QUEUE_BACKLOG_NAME = "queue_backlog"
static readonly long | QUEUE_DISCARDS = 42
| Queue discards. More...
static readonly string | QUEUE_DISCARDS_NAME = "queue_discards"
static readonly long | QUEUE_LATENCY_MSG_MAX = 501
| Queue message callback latency maximum in milliseconds. More...
static readonly string | QUEUE_LATENCY_MSG_MAX_NAME = "queue_latency_msg_max"
static readonly long | QUEUE_LATENCY_MSG_MEAN = 502
| Queue message callback latency mean in milliseconds - Deprecated. More...
static readonly string | QUEUE_LATENCY_MSG_MEAN_NAME = "queue_latency_msg_mean"
static readonly long | QUEUE_LATENCY_MSG_N = 500
| Queue message callback latency number of samples. More...
static readonly string | QUEUE_LATENCY_MSG_N_NAME = "queue_latency_msg_n"
static readonly long | QUEUE_LATENCY_MSG_STDDEV = 503
| Queue message callback latency standard deviation in milliseconds - Deprecated. More...
static readonly string | QUEUE_LATENCY_MSG_STDDEV_NAME = "queue_latency_msg_stddev"
static readonly long | QUEUE_LATENCY_MSG_TOTAL = 512
| Queue message callback latency total in milliseconds. More...
static readonly string | QUEUE_LATENCY_MSG_TOTAL_NAME = "queue_latency_msg_total"
static readonly long | QUEUE_LATENCY_TIMER_MAX = 505
| Queue timer callback latency maximum in milliseconds. More...
static readonly string | QUEUE_LATENCY_TIMER_MAX_NAME = "queue_latency_timer_max"
static readonly long | QUEUE_LATENCY_TIMER_MEAN = 506
| Queue timer callback latency mean in milliseconds - Deprecated. More...
static readonly string | QUEUE_LATENCY_TIMER_MEAN_NAME = "queue_latency_timer_mean"
static readonly long | QUEUE_LATENCY_TIMER_N = 504
| Queue timer callback latency number of samples. More...
static readonly string | QUEUE_LATENCY_TIMER_N_NAME = "queue_latency_timer_n"
static readonly long | QUEUE_LATENCY_TIMER_STDDEV = 507
| Queue timer callback latency standard deviation in milliseconds - Deprecated. More...
static readonly string | QUEUE_LATENCY_TIMER_STDDEV_NAME = "queue_latency_timer_stddev"
static readonly long | QUEUE_LATENCY_TIMER_TOTAL = 513
| Queue timer callback latency total in milliseconds. More...
static readonly string | QUEUE_LATENCY_TIMER_TOTAL_NAME = "queue_latency_timer_total"
static readonly long | QUORUM_NUMBER = 3001
| Quorum number. More...
static readonly string | QUORUM_NUMBER_NAME = "quorum_number"
static readonly long | QUORUM_STATE = 3000
| Quorum state. More...
static readonly string | QUORUM_STATE_NAME = "quorum_state"
static readonly long | RECORDS_AVAIL_FOR_SYNC = 1003
| Records available for sync. More...
static readonly string | RECORDS_AVAIL_FOR_SYNC_NAME = "records_avail_for_sync"
static readonly long | RECORDS_CAUGHT_UP = 1004
| Records caught up. More...
static readonly string | RECORDS_CAUGHT_UP_NAME = "records_caught_up"
static readonly long | RECORDS_SYNCED = 1002
| Records synced. More...
static readonly string | RECORDS_SYNCED_NAME = "records_synced"
static readonly long | RECORDS_TO_CATCH_UP = 1005
| Records to catch up. More...
static readonly string | RECORDS_TO_CATCH_UP_NAME = "records_to_catch_up"
static readonly long | REPLICA_RTT_ASYNC_MAX = 3042
| Replica round-trip time maximum over the last sample interval (microseconds) for async disk persistence only. Includes async disk write. Metric context identifies the replica. More...
static readonly string | REPLICA_RTT_ASYNC_MAX_NAME = "replica_rtt_async_max"
static readonly long | REPLICA_RTT_ASYNC_N = 3041
| Replica round-trip time sample count for async disk persistence only. Metric context identifies the replica. More...
static readonly string | REPLICA_RTT_ASYNC_N_NAME = "replica_rtt_async_n"
static readonly long | REPLICA_RTT_ASYNC_TOTAL = 3043
| Replica round-trip time total (microseconds) for async disk persistence only. Includes async disk write. Metric context identifies the replica. More...
static readonly string | REPLICA_RTT_ASYNC_TOTAL_NAME = "replica_rtt_async_total"
static readonly long | REPLICA_RTT_BYTES_ASYNC_MAX = 3045
| Replica round-trip bytes per op maximum over the last sample interval for async disk persistence only. Metric context identifies the replica. More...
static readonly string | REPLICA_RTT_BYTES_ASYNC_MAX_NAME = "replica_rtt_bytes_async_max"
static readonly long | REPLICA_RTT_BYTES_ASYNC_N = 3044
| Replica round-trip bytes per op sample count for async disk persistence only. Metric context identifies the replica. More...
static readonly string | REPLICA_RTT_BYTES_ASYNC_N_NAME = "replica_rtt_bytes_async_n"
static readonly long | REPLICA_RTT_BYTES_ASYNC_TOTAL = 3046
| Replica round-trip bytes per op total for async disk persistence only. Metric context identifies the replica. More...
static readonly string | REPLICA_RTT_BYTES_ASYNC_TOTAL_NAME = "replica_rtt_bytes_async_total"
static readonly long | REPLICA_RTT_BYTES_MAX = 3039
| Replica round-trip bytes per op maximum over the last sample interval. Metric context identifies the replica. More...
static readonly string | REPLICA_RTT_BYTES_MAX_NAME = "replica_rtt_bytes_max"
static readonly long | REPLICA_RTT_BYTES_N = 3038
| Replica round-trip bytes per op sample count. Metric context identifies the replica. More...
static readonly string | REPLICA_RTT_BYTES_N_NAME = "replica_rtt_bytes_n"
static readonly long | REPLICA_RTT_BYTES_TOTAL = 3040
| Replica round-trip bytes per op total. Metric context identifies the replica. More...
static readonly string | REPLICA_RTT_BYTES_TOTAL_NAME = "replica_rtt_bytes_total"
static readonly long | REPLICA_RTT_MAX = 3036
| Replica round-trip time maximum over the last sample interval (microseconds). If disk persistence is configured, includes sync disk write. Metric context identifies the replica. More...
static readonly string | REPLICA_RTT_MAX_NAME = "replica_rtt_max"
static readonly long | REPLICA_RTT_N = 3035
| Replica round-trip time sample count. Metric context identifies the replica. More...
static readonly string | REPLICA_RTT_N_NAME = "replica_rtt_n"
static readonly long | REPLICA_RTT_TOTAL = 3037
| Replica round-trip time total (microseconds). If disk persistence is configured, includes sync disk write. Metric context identifies the replica. More...
static readonly string | REPLICA_RTT_TOTAL_NAME = "replica_rtt_total"
static readonly long | REQREPLY_LATENCY_MAX = 509
| Request/reply latency maximum in milliseconds. More...
static readonly string | REQREPLY_LATENCY_MAX_NAME = "reqreply_latency_max"
static readonly long | REQREPLY_LATENCY_MEAN = 510
| Request/reply latency mean in milliseconds - Deprecated. More...
static readonly string | REQREPLY_LATENCY_MEAN_NAME = "reqreply_latency_mean"
static readonly long | REQREPLY_LATENCY_N = 508
| Request/reply latency number of samples. More...
static readonly string | REQREPLY_LATENCY_N_NAME = "reqreply_latency_n"
static readonly long | REQREPLY_LATENCY_STDDEV = 511
| Request/reply latency standard deviation in milliseconds - Deprecated. More...
static readonly string | REQREPLY_LATENCY_STDDEV_NAME = "reqreply_latency_stddev"
static readonly long | REQREPLY_LATENCY_TOTAL = 514
| Request/reply latency total in milliseconds. More...
static readonly string | REQREPLY_LATENCY_TOTAL_NAME = "reqreply_latency_total"
static readonly long | SATELLITE_COUNT = 5001
| Satellite count. More...
static readonly string | SATELLITE_COUNT_NAME = "satellite_count"
static readonly long | SATELLITE_DESTROYED_COUNT = 5018
| Count of satellites currently in the DESTROYED state. More...
static readonly string | SATELLITE_DESTROYED_COUNT_NAME = "satellite_destroyed_count"
static readonly long | SATELLITE_EXCEPTION_COUNT = 5015
| Count of satellites currently in the EXCEPTION state. More...
static readonly string | SATELLITE_EXCEPTION_COUNT_NAME = "satellite_exception_count"
static readonly long | SATELLITE_NEEDS_RESTART_COUNT = 5013
| Count of satellites currently in the NEEDS_RESTART state. More...
static readonly string | SATELLITE_NEEDS_RESTART_COUNT_NAME = "satellite_needs_restart_count"
static readonly long | SATELLITE_OFF_LINE_COUNT = 5017
| Count of satellites currently in the OFF_LINE state. More...
static readonly string | SATELLITE_OFF_LINE_COUNT_NAME = "satellite_off_line_count"
static readonly long | SATELLITE_OUT_OF_SYNC_COUNT = 5016
| Count of satellites currently in the OUT_OF_SYNC state. More...
static readonly string | SATELLITE_OUT_OF_SYNC_COUNT_NAME = "satellite_out_of_sync_count"
static readonly long | SATELLITE_RUNNING_COUNT = 5012
| Count of satellites currently in the RUNNING state. More...
static readonly string | SATELLITE_RUNNING_COUNT_NAME = "satellite_running_count"
static readonly long | SATELLITE_TIMED_OUT_COUNT = 5014
| Count of satellites currently in the TIMED_OUT state. More...
static readonly string | SATELLITE_TIMED_OUT_COUNT_NAME = "satellite_timed_out_count"
static readonly long | SEND_BACKLOG_MAX_SIZE = 90040
| Backlog maximum size during the previous period. More...
static readonly string | SEND_BACKLOG_MAX_SIZE_NAME = "send_backlog_maximum_size"
static readonly long | SEND_TO_INBOX_FAILURE_COUNT = 5011
| Send to inbox failure count. More...
static readonly string | SEND_TO_INBOX_FAILURES_NAME = "send_to_inbox_failure_count"
static readonly long | SESSION_COUNT = 4016
| Session count. More...
static readonly string | SESSION_COUNT_NAME = "session_count"
static readonly long | STORE_BYTE_LIMIT = 1008
| Configured store memory byte limit. More...
static readonly string | STORE_BYTE_LIMIT_NAME = "store_byte_limit"
static readonly long | STORE_MESSAGE_LIMIT = 1009
| Configured store message count limit. More...
static readonly string | STORE_MESSAGE_LIMIT_NAME = "store_message_limit"
static readonly long | STORE_MISMATCH_MESSAGES = 67
| Store mismatch messages. More...
static readonly string | STORE_MISMATCH_MESSAGES_NAME = "store_mismatch_message"
static readonly long | SUB_DELIVERED_MSGS = 90015
| Subscriber Delivered Messages. More...
static readonly string | SUB_DELIVERED_MSGS_NAME = "subscriber_delivered"
static readonly long | SUBSCRIPTION_COUNT = 4001
| Subscription count. More...
static readonly string | SUBSCRIPTION_COUNT_NAME = "subscription_count"
static readonly long | SUSPENDED_CONNECTION_COUNT = 4013
| Suspended connection count. More...
static readonly string | SUSPENDED_CONNECTION_COUNT_NAME = "suspended_connection_count"
static readonly long | SWAP_MESSAGE_COUNT = 1006
| When disk_swap is true, number of messages in memory, else 0. More...
static readonly string | SWAP_MESSAGE_COUNT_NAME = "swap_message_count"
static readonly long | SWAP_MESSAGE_SIZE = 1007
| When disk_swap is true, byte count of all messages in memory, else 0. More...
static readonly string | SWAP_MESSAGE_SIZE_NAME = "swap_message_size"
static readonly long | SYSTEM_CPU_TIME = 74
| System CPU time in microseconds. More...
static readonly string | SYSTEM_CPU_TIME_NAME = "system_cpu_time"
static readonly long | TOTAL_CPU_TIME = 75
| Total CPU time in microseconds. More...
static readonly string | TOTAL_CPU_TIME_NAME = "total_cpu_time"
static readonly long | UNKNOWN = 0
| Unknown. More...
static readonly string | UNKNOWN_NAME = "unknown_data_series"
static readonly long | USER_CPU_TIME = 73
| User CPU time in microseconds. More...
static readonly string | USER_CPU_TIME_NAME = "user_cpu_time"

## Detailed Description

Metric type values.

Enumerates the possible values for the metric type.

See also
  FIELD_METRIC_TYPE

## Member Data Documentation

## ◆ BACKLOG_LIMIT

readonly long TIBCO.FTL.Monitoring.MetricType.BACKLOG_LIMIT = 3014
| static

Soft limit on memory for data needing replication over the network or a write to disk.

## ◆ BACKLOG_LIMIT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.BACKLOG_LIMIT_NAME = "backlog_limit"
| static

## ◆ BACKLOG_SIZE

readonly long TIBCO.FTL.Monitoring.MetricType.BACKLOG_SIZE = 3015
| static

Memory in use for data needing replication over the network.

## ◆ BACKLOG_SIZE_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.BACKLOG_SIZE_NAME = "backlog_size"
| static

## ◆ BRIDGE_ACTIVE

readonly long TIBCO.FTL.Monitoring.MetricType.BRIDGE_ACTIVE = 6000
| static

Bridge active state.

## ◆ BRIDGE_ACTIVE_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.BRIDGE_ACTIVE_NAME = "bridge_active"
| static

## ◆ BRIDGE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.BRIDGE_COUNT = 5035
| static

Bridge count.

## ◆ BRIDGE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.BRIDGE_COUNT_NAME = "bridge_count"
| static

## ◆ BRIDGE_DESTROYED_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.BRIDGE_DESTROYED_COUNT = 5042
| static

Count of bridges currently in the DESTROYED state.

## ◆ BRIDGE_DESTROYED_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.BRIDGE_DESTROYED_COUNT_NAME = "bridge_destroyed_count"
| static

## ◆ BRIDGE_EXCEPTION_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.BRIDGE_EXCEPTION_COUNT = 5039
| static

Count of bridges currently in the EXCEPTION state.

## ◆ BRIDGE_EXCEPTION_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.BRIDGE_EXCEPTION_COUNT_NAME = "bridge_exception_count"
| static

## ◆ BRIDGE_NEEDS_RESTART_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.BRIDGE_NEEDS_RESTART_COUNT = 5037
| static

Count of bridges currently in the NEEDS_RESTART state.

## ◆ BRIDGE_NEEDS_RESTART_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.BRIDGE_NEEDS_RESTART_COUNT_NAME = "bridge_needs_restart_count"
| static

## ◆ BRIDGE_OFF_LINE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.BRIDGE_OFF_LINE_COUNT = 5041
| static

Count of bridges currently in the OFF_LINE state.

## ◆ BRIDGE_OFF_LINE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.BRIDGE_OFF_LINE_COUNT_NAME = "bridge_off_line_count"
| static

## ◆ BRIDGE_OUT_OF_SYNC_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.BRIDGE_OUT_OF_SYNC_COUNT = 5040
| static

Count of bridges currently in the OUT_OF_SYNC state.

## ◆ BRIDGE_OUT_OF_SYNC_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.BRIDGE_OUT_OF_SYNC_COUNT_NAME = "bridge_out_of_sync_count"
| static

## ◆ BRIDGE_RUNNING_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.BRIDGE_RUNNING_COUNT = 5036
| static

Count of bridges currently in the RUNNING state.

## ◆ BRIDGE_RUNNING_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.BRIDGE_RUNNING_COUNT_NAME = "bridge_running_count"
| static

## ◆ BRIDGE_TIMED_OUT_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.BRIDGE_TIMED_OUT_COUNT = 5038
| static

Count of bridges currently in the TIMED_OUT state.

## ◆ BRIDGE_TIMED_OUT_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.BRIDGE_TIMED_OUT_COUNT_NAME = "bridge_timed_out_count"
| static

## ◆ BYTES_RECEIVED

readonly long TIBCO.FTL.Monitoring.MetricType.BYTES_RECEIVED = 12
| static

Bytes received.

## ◆ BYTES_RECEIVED_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.BYTES_RECEIVED_NAME = "bytes_received"
| static

## ◆ BYTES_SENT

readonly long TIBCO.FTL.Monitoring.MetricType.BYTES_SENT = 11
| static

Bytes sent.

## ◆ BYTES_SENT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.BYTES_SENT_NAME = "bytes_sent"
| static

## ◆ CHANNEL_ENABLED

readonly long TIBCO.FTL.Monitoring.MetricType.CHANNEL_ENABLED = 4014
| static

Channel enabled.

## ◆ CHANNEL_ENABLED_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CHANNEL_ENABLED_NAME = "channel_enabled"
| static

## ◆ CLIENT_CONNECT_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.CLIENT_CONNECT_COUNT = 5009
| static

Client connect count.

## ◆ CLIENT_CONNECT_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CLIENT_CONNECT_COUNT_NAME = "client_connect_count"
| static

## ◆ CLIENT_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.CLIENT_COUNT = 5000
| static

Client count.

## ◆ CLIENT_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CLIENT_COUNT_NAME = "client_count"
| static

## ◆ CLIENT_DESTROYED_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.CLIENT_DESTROYED_COUNT = 5008
| static

Clients currently in the DESTROYED state.

## ◆ CLIENT_DESTROYED_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CLIENT_DESTROYED_COUNT_NAME = "client_destroyed_count"
| static

## ◆ CLIENT_EXCEPTION_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.CLIENT_EXCEPTION_COUNT = 5005
| static

Clients currently in the EXCEPTION state.

## ◆ CLIENT_EXCEPTION_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CLIENT_EXCEPTION_COUNT_NAME = "client_exception_count"
| static

## ◆ CLIENT_NEEDS_RESTART_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.CLIENT_NEEDS_RESTART_COUNT = 5003
| static

Clients currently in the NEEDS_RESTART state.

## ◆ CLIENT_NEEDS_RESTART_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CLIENT_NEEDS_RESTART_COUNT_NAME = "client_needs_restart_count"
| static

## ◆ CLIENT_OFF_LINE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.CLIENT_OFF_LINE_COUNT = 5007
| static

Clients currently in the OFF_LINE state.

## ◆ CLIENT_OFF_LINE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CLIENT_OFF_LINE_COUNT_NAME = "client_off_line_count"
| static

## ◆ CLIENT_OUT_OF_SYNC_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.CLIENT_OUT_OF_SYNC_COUNT = 5006
| static

Clients currently in the OUT_OF_SYNC state.

## ◆ CLIENT_OUT_OF_SYNC_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CLIENT_OUT_OF_SYNC_COUNT_NAME = "client_out_of_sync_count"
| static

## ◆ CLIENT_RECONNECT_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.CLIENT_RECONNECT_COUNT = 5010
| static

Client reconnect count.

## ◆ CLIENT_RECONNECT_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CLIENT_RECONNECT_COUNT_NAME = "client_reconnect_count"
| static

## ◆ CLIENT_RUNNING_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.CLIENT_RUNNING_COUNT = 5002
| static

Clients currently in the RUNNING state.

## ◆ CLIENT_RUNNING_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CLIENT_RUNNING_COUNT_NAME = "client_running_count"
| static

## ◆ CLIENT_TIMED_OUT_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.CLIENT_TIMED_OUT_COUNT = 5004
| static

Clients currently in the TIMED_OUT state.

## ◆ CLIENT_TIMED_OUT_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CLIENT_TIMED_OUT_COUNT_NAME = "client_timed_out_count"
| static

## ◆ COMMIT_LATENCY

readonly long TIBCO.FTL.Monitoring.MetricType.COMMIT_LATENCY = 3007
| static

Commit latency.

## ◆ COMMIT_LATENCY_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.COMMIT_LATENCY_NAME = "commit_latency"
| static

## ◆ COMMITTED_UPDATES

readonly long TIBCO.FTL.Monitoring.MetricType.COMMITTED_UPDATES = 3006
| static

Committed updates.

## ◆ COMMITTED_UPDATES_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.COMMITTED_UPDATES_NAME = "committed_updates"
| static

## ◆ CONNECTION_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.CONNECTION_COUNT = 4000
| static

Connection count.

## ◆ CONNECTION_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CONNECTION_COUNT_NAME = "connection_count"
| static

## ◆ CONNECTION_INFO

readonly long TIBCO.FTL.Monitoring.MetricType.CONNECTION_INFO = 90001
| static

Transport Connection Definition.

## ◆ CONNECTION_INFO_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CONNECTION_INFO_NAME = "connection_definition"
| static

## ◆ CONNECTION_PACKETS_LOST_INBOUND

readonly long TIBCO.FTL.Monitoring.MetricType.CONNECTION_PACKETS_LOST_INBOUND = 90023
| static

Packets lost inbound by connection.

## ◆ CONNECTION_PACKETS_LOST_INBOUND_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CONNECTION_PACKETS_LOST_INBOUND_NAME = "connection_packets_lost_inbound"
| static

## ◆ CONNECTION_PACKETS_LOST_OUTBOUND

readonly long TIBCO.FTL.Monitoring.MetricType.CONNECTION_PACKETS_LOST_OUTBOUND = 90022
| static

Packets lost outbound by connection.

## ◆ CONNECTION_PACKETS_LOST_OUTBOUND_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CONNECTION_PACKETS_LOST_OUTBOUND_NAME = "connection_packets_lost_outbound"
| static

## ◆ CONNECTION_PACKETS_MISSED

readonly long TIBCO.FTL.Monitoring.MetricType.CONNECTION_PACKETS_MISSED = 90021
| static

Packets missed by connection.

## ◆ CONNECTION_PACKETS_MISSED_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CONNECTION_PACKETS_MISSED_NAME = "connection_packets_missed"
| static

## ◆ CONNECTION_PACKETS_RECEIVED

readonly long TIBCO.FTL.Monitoring.MetricType.CONNECTION_PACKETS_RECEIVED = 90019
| static

Packets received by connection.

## ◆ CONNECTION_PACKETS_RECEIVED_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CONNECTION_PACKETS_RECEIVED_NAME = "connection_packets_received"
| static

## ◆ CONNECTION_PACKETS_RETRANSMITTED

readonly long TIBCO.FTL.Monitoring.MetricType.CONNECTION_PACKETS_RETRANSMITTED = 90020
| static

Packets retransmitted by connection.

## ◆ CONNECTION_PACKETS_RETRANSMITTED_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CONNECTION_PACKETS_RETRANSMITTED_NAME = "connection_packets_retransmitted"
| static

## ◆ CONNECTION_PACKETS_SENT

readonly long TIBCO.FTL.Monitoring.MetricType.CONNECTION_PACKETS_SENT = 90018
| static

Packets sent by connection.

## ◆ CONNECTION_PACKETS_SENT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CONNECTION_PACKETS_SENT_NAME = "connection_packets_sent"
| static

## ◆ CONNECTION_RCVR_SIDE_DISCARDS

readonly long TIBCO.FTL.Monitoring.MetricType.CONNECTION_RCVR_SIDE_DISCARDS = 90003
| static

Transport connection - Number of received messages that failed to match.

## ◆ CONNECTION_RCVR_SIDE_DISCARDS_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CONNECTION_RCVR_SIDE_DISCARDS_NAME = "failed_matches"
| static

## ◆ CONNECTION_RCVR_SIDE_MATCHES

readonly long TIBCO.FTL.Monitoring.MetricType.CONNECTION_RCVR_SIDE_MATCHES = 90002
| static

Transport Connection - Number of matches performed at receiving side only.

## ◆ CONNECTION_RCVR_SIDE_MATCHES_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CONNECTION_RCVR_SIDE_MATCHES_NAME = "receive_side_matches"
| static

## ◆ CONNECTION_REC_BYTES

readonly long TIBCO.FTL.Monitoring.MetricType.CONNECTION_REC_BYTES = 90006
| static

Bytes received.

## ◆ CONNECTION_REC_BYTES_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CONNECTION_REC_BYTES_NAME = "connection_received_bytes"
| static

## ◆ CONNECTION_REC_MATCHING

readonly long TIBCO.FTL.Monitoring.MetricType.CONNECTION_REC_MATCHING = 90009
| static

Received messages that matched a certain matcher.

## ◆ CONNECTION_REC_MATCHING_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CONNECTION_REC_MATCHING_NAME = "receive_matcher_matches"
| static

## ◆ CONNECTION_REC_NULL_MATCHES

readonly long TIBCO.FTL.Monitoring.MetricType.CONNECTION_REC_NULL_MATCHES = 90004
| static

Transport connection - Number of received messages matched the NULL matcher.

## ◆ CONNECTION_REC_NULL_MATCHES_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CONNECTION_REC_NULL_MATCHES_NAME = "null_matches"
| static

## ◆ CONNECTION_SENT_BYTES

readonly long TIBCO.FTL.Monitoring.MetricType.CONNECTION_SENT_BYTES = 90005
| static

Bytes sent.

## ◆ CONNECTION_SENT_BYTES_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CONNECTION_SENT_BYTES_NAME = "connection_sent_bytes"
| static

## ◆ CONNECTION_SENT_MATCHING

readonly long TIBCO.FTL.Monitoring.MetricType.CONNECTION_SENT_MATCHING = 90010
| static

Sent messages that matched a certain matcher.

## ◆ CONNECTION_SENT_MATCHING_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CONNECTION_SENT_MATCHING_NAME = "send_matcher_matches"
| static

## ◆ CONNECTION_SENT_MSGS_MATCHING

readonly long TIBCO.FTL.Monitoring.MetricType.CONNECTION_SENT_MSGS_MATCHING = 90007
| static

Messages sent using normal matching procedure.

## ◆ CONNECTION_SENT_MSGS_MATCHING_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CONNECTION_SENT_MSGS_MATCHING_NAME = "connection_sent_msgs_match"
| static

## ◆ CONNECTION_SENT_MSGS_OPAQUE

readonly long TIBCO.FTL.Monitoring.MetricType.CONNECTION_SENT_MSGS_OPAQUE = 90008
| static

Messages sent using without matching.

## ◆ CONNECTION_SENT_MSGS_OPAQUE_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CONNECTION_SENT_MSGS_OPAQUE_NAME = "connection_sent_msgs_exp"
| static

## ◆ CONSISTENT_QUORUM_NUMBER

readonly long TIBCO.FTL.Monitoring.MetricType.CONSISTENT_QUORUM_NUMBER = 3010
| static

Consistent Quorum Number.

## ◆ CONSISTENT_QUORUM_NUMBER_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CONSISTENT_QUORUM_NUMBER_NAME = "consistent_quorum_number"
| static

## ◆ CONSISTENT_TIMESTAMP

readonly long TIBCO.FTL.Monitoring.MetricType.CONSISTENT_TIMESTAMP = 3012
| static

Consistent Timestamp.

## ◆ CONSISTENT_TIMESTAMP_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CONSISTENT_TIMESTAMP_NAME = "consistent_timestamp"
| static

## ◆ CONSISTENT_VERSION

readonly long TIBCO.FTL.Monitoring.MetricType.CONSISTENT_VERSION = 3011
| static

Consistent Version.

## ◆ CONSISTENT_VERSION_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CONSISTENT_VERSION_NAME = "consistent_version"
| static

## ◆ CUMULATIVE_CONNECTION_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.CUMULATIVE_CONNECTION_COUNT = 4018
| static

Cumulative count of all connections.

## ◆ CUMULATIVE_CONNECTION_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.CUMULATIVE_CONNECTION_COUNT_NAME = "cumulative_connection_count"
| static

## ◆ DATA_LOST

readonly long TIBCO.FTL.Monitoring.MetricType.DATA_LOST = 31
| static

Data lost.

## ◆ DATA_LOST_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DATA_LOST_NAME = "data_lost"
| static

## ◆ DATALOSS_MESSAGE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.DATALOSS_MESSAGE_COUNT = 4011
| static

Dataloss message count.

## ◆ DATALOSS_MESSAGE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DATALOSS_MESSAGE_COUNT_NAME = "dataloss_message_count"
| static

## ◆ DISCARDED_MESSAGE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.DISCARDED_MESSAGE_COUNT = 4010
| static

Discarded message count.

## ◆ DISCARDED_MESSAGE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISCARDED_MESSAGE_COUNT_NAME = "discarded_message_count"
| static

## ◆ DISK_AVAILABLE

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_AVAILABLE = 3022
| static

Available space on the disk volume containing the persistence data directory.

## ◆ DISK_AVAILABLE_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_AVAILABLE_NAME = "disk_available"
| static

## ◆ DISK_AVAILABLE_SWAP

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_AVAILABLE_SWAP = 3028
| static

Available space on the disk volume containing the swap data directory.

## ◆ DISK_AVAILABLE_SWAP_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_AVAILABLE_SWAP_NAME = "disk_available_swap"
| static

## ◆ DISK_BACKLOG_SIZE

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_BACKLOG_SIZE = 3016
| static

Memory in use for data needing a write to disk.

## ◆ DISK_BACKLOG_SIZE_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_BACKLOG_SIZE_NAME = "disk_backlog_size"
| static

## ◆ DISK_CAPACITY

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_CAPACITY = 3020
| static

Capacity of the disk volume containing the persistence data directory.

## ◆ DISK_CAPACITY_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_CAPACITY_NAME = "disk_capacity"
| static

## ◆ DISK_CAPACITY_SWAP

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_CAPACITY_SWAP = 3026
| static

Capacity of the disk volume containing the swap data directory.

## ◆ DISK_CAPACITY_SWAP_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_CAPACITY_SWAP_NAME = "disk_capacity_swap"
| static

## ◆ DISK_FDATASYNC_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_FDATASYNC_COUNT = 3034
| static

Total number of fdatasync calls issued to the persistence data file.

## ◆ DISK_FDATASYNC_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_FDATASYNC_COUNT_NAME = "disk_fdatasync_count"
| static

## ◆ DISK_INUSE_SIZE

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_INUSE_SIZE = 3019
| static

Disk space currently in use for this server's persistence data.

## ◆ DISK_INUSE_SIZE_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_INUSE_SIZE_NAME = "disk_inuse_size"
| static

## ◆ DISK_INUSE_SIZE_SWAP

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_INUSE_SIZE_SWAP = 3025
| static

Disk space currently in use for this server's swap data.

## ◆ DISK_INUSE_SIZE_SWAP_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_INUSE_SIZE_SWAP_NAME = "disk_inuse_size_swap"
| static

## ◆ DISK_READ_BYTES

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_READ_BYTES = 3033
| static

Total bytes read from the persistence data file.

## ◆ DISK_READ_BYTES_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_READ_BYTES_NAME = "disk_read_bytes"
| static

## ◆ DISK_READ_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_READ_COUNT = 3032
| static

Total number of read calls issued to the persistence data file.

## ◆ DISK_READ_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_READ_COUNT_NAME = "disk_read_count"
| static

## ◆ DISK_SIZE

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_SIZE = 3013
| static

Allocated disk space for this server's persistence data.

## ◆ DISK_SIZE_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_SIZE_NAME = "disk_size"
| static

## ◆ DISK_SIZE_SWAP

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_SIZE_SWAP = 3024
| static

Allocated disk space for this server's swap data.

## ◆ DISK_SIZE_SWAP_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_SIZE_SWAP_NAME = "disk_size_swap"
| static

## ◆ DISK_STATE

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_STATE = 3009
| static

Disk state.

## ◆ DISK_STATE_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_STATE_NAME = "disk_state"
| static

## ◆ DISK_USAGE_LIMIT

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_USAGE_LIMIT = 3021
| static

Attempt to limit total space used (including non-FTL data) to this value, based on disk capacity and max disk fraction.

## ◆ DISK_USAGE_LIMIT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_USAGE_LIMIT_NAME = "disk_usage_limit"
| static

## ◆ DISK_USAGE_LIMIT_SWAP

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_USAGE_LIMIT_SWAP = 3027
| static

Attempt to limit total space used for swap (including non-FTL data) to this value, based on disk capacity and max disk fraction.

## ◆ DISK_USAGE_LIMIT_SWAP_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_USAGE_LIMIT_SWAP_NAME = "disk_usage_limit_swap"
| static

## ◆ DISK_USED

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_USED = 3023
| static

Total space used on the disk volume containing the persistence data directory.

## ◆ DISK_USED_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_USED_NAME = "disk_used"
| static

## ◆ DISK_USED_SWAP

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_USED_SWAP = 3029
| static

Total space used on the disk volume containing the swap data directory.

## ◆ DISK_USED_SWAP_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_USED_SWAP_NAME = "disk_used_swap"
| static

## ◆ DISK_WRITE_BATCH_BYTES_MAX

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_WRITE_BATCH_BYTES_MAX = 3051
| static

Disk sync write bytes per batch maximum over the last sample interval.

## ◆ DISK_WRITE_BATCH_BYTES_MAX_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_WRITE_BATCH_BYTES_MAX_NAME = "disk_write_batch_bytes_max"
| static

## ◆ DISK_WRITE_BATCH_BYTES_N

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_WRITE_BATCH_BYTES_N = 3050
| static

Disk sync write bytes per batch sample count.

## ◆ DISK_WRITE_BATCH_BYTES_N_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_WRITE_BATCH_BYTES_N_NAME = "disk_write_batch_bytes_n"
| static

## ◆ DISK_WRITE_BATCH_BYTES_TOTAL

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_WRITE_BATCH_BYTES_TOTAL = 3052
| static

Disk sync write bytes per batch total.

## ◆ DISK_WRITE_BATCH_BYTES_TOTAL_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_WRITE_BATCH_BYTES_TOTAL_NAME = "disk_write_batch_bytes_total"
| static

## ◆ DISK_WRITE_BYTES

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_WRITE_BYTES = 3031
| static

Total bytes written to the persistence data file.

## ◆ DISK_WRITE_BYTES_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_WRITE_BYTES_NAME = "disk_write_bytes"
| static

## ◆ DISK_WRITE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_WRITE_COUNT = 3030
| static

Total number of write calls issued to the persistence data file.

## ◆ DISK_WRITE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_WRITE_COUNT_NAME = "disk_write_count"
| static

## ◆ DISK_WRITE_LATENCY_MAX

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_WRITE_LATENCY_MAX = 3048
| static

Disk sync write latency maximum over the last sample interval (microseconds).

## ◆ DISK_WRITE_LATENCY_MAX_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_WRITE_LATENCY_MAX_NAME = "disk_write_latency_max"
| static

## ◆ DISK_WRITE_LATENCY_N

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_WRITE_LATENCY_N = 3047
| static

Disk sync write latency sample count.

## ◆ DISK_WRITE_LATENCY_N_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_WRITE_LATENCY_N_NAME = "disk_write_latency_n"
| static

## ◆ DISK_WRITE_LATENCY_TOTAL

readonly long TIBCO.FTL.Monitoring.MetricType.DISK_WRITE_LATENCY_TOTAL = 3049
| static

Disk sync write latency total (microseconds).

## ◆ DISK_WRITE_LATENCY_TOTAL_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DISK_WRITE_LATENCY_TOTAL_NAME = "disk_write_latency_total"
| static

## ◆ DURABLE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.DURABLE_COUNT = 2000
| static

Durable count.

## ◆ DURABLE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DURABLE_COUNT_NAME = "durable_count"
| static

## ◆ DYNAMIC_FORMATS

readonly long TIBCO.FTL.Monitoring.MetricType.DYNAMIC_FORMATS = 51
| static

Dynamic formats.

## ◆ DYNAMIC_FORMATS_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.DYNAMIC_FORMATS_NAME = "dynamic_formats"
| static

## ◆ EFTL_CLUSTER_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.EFTL_CLUSTER_COUNT = 5051
| static

eFTL cluster count.

## ◆ EFTL_CLUSTER_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.EFTL_CLUSTER_COUNT_NAME = "eftl_cluster_count"
| static

## ◆ EFTL_CLUSTER_DESTROYED_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.EFTL_CLUSTER_DESTROYED_COUNT = 5058
| static

Count of eFTL clusters currently in the DESTROYED state.

## ◆ EFTL_CLUSTER_DESTROYED_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.EFTL_CLUSTER_DESTROYED_COUNT_NAME = "eftl_cluster_destroyed_count"
| static

## ◆ EFTL_CLUSTER_EXCEPTION_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.EFTL_CLUSTER_EXCEPTION_COUNT = 5055
| static

Count of eFTL clusters currently in the EXCEPTION state.

## ◆ EFTL_CLUSTER_EXCEPTION_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.EFTL_CLUSTER_EXCEPTION_COUNT_NAME = "eftl_cluster_exception_count"
| static

## ◆ EFTL_CLUSTER_NEEDS_RESTART_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.EFTL_CLUSTER_NEEDS_RESTART_COUNT = 5053
| static

Count of eFTL clusters currently in the NEEDS_RESTART state.

## ◆ EFTL_CLUSTER_NEEDS_RESTART_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.EFTL_CLUSTER_NEEDS_RESTART_COUNT_NAME = "eftl_cluster_needs_restart_count"
| static

## ◆ EFTL_CLUSTER_OFF_LINE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.EFTL_CLUSTER_OFF_LINE_COUNT = 5057
| static

Count of eFTL clusters currently in the OFF_LINE state.

## ◆ EFTL_CLUSTER_OFF_LINE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.EFTL_CLUSTER_OFF_LINE_COUNT_NAME = "eftl_cluster_off_line_count"
| static

## ◆ EFTL_CLUSTER_OUT_OF_SYNC_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.EFTL_CLUSTER_OUT_OF_SYNC_COUNT = 5056
| static

Count of eFTL clusters currently in the OUT_OF_SYNC state.

## ◆ EFTL_CLUSTER_OUT_OF_SYNC_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.EFTL_CLUSTER_OUT_OF_SYNC_COUNT_NAME = "eftl_cluster_out_of_sync_count"
| static

## ◆ EFTL_CLUSTER_RUNNING_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.EFTL_CLUSTER_RUNNING_COUNT = 5052
| static

Count of eFTL clusters currently in the RUNNING state.

## ◆ EFTL_CLUSTER_RUNNING_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.EFTL_CLUSTER_RUNNING_COUNT_NAME = "eftl_cluster_running_count"
| static

## ◆ EFTL_CLUSTER_TIMED_OUT_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.EFTL_CLUSTER_TIMED_OUT_COUNT = 5054
| static

Count of eFTL clusters currently in the TIMED_OUT state.

## ◆ EFTL_CLUSTER_TIMED_OUT_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.EFTL_CLUSTER_TIMED_OUT_COUNT_NAME = "eftl_cluster_timed_out_count"
| static

## ◆ ENDPOINT_DELIVERED_MSGS

readonly long TIBCO.FTL.Monitoring.MetricType.ENDPOINT_DELIVERED_MSGS = 90012
| static

End Point Delivered Messages.

## ◆ ENDPOINT_DELIVERED_MSGS_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.ENDPOINT_DELIVERED_MSGS_NAME = "endpoint_delivered"
| static

## ◆ ENDPOINT_INFO

readonly long TIBCO.FTL.Monitoring.MetricType.ENDPOINT_INFO = 90011
| static

End Point Description.

## ◆ ENDPOINT_INFO_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.ENDPOINT_INFO_NAME = "endpoint_description"
| static

## ◆ ENDPOINT_PUBLISHED_MSGS

readonly long TIBCO.FTL.Monitoring.MetricType.ENDPOINT_PUBLISHED_MSGS = 90013
| static

End Point Published Messages.

## ◆ ENDPOINT_PUBLISHED_MSGS_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.ENDPOINT_PUBLISHED_MSGS_NAME = "endpoint_published"
| static

## ◆ ENDPOINT_SENT_NONMATCHING_MSGS

readonly long TIBCO.FTL.Monitoring.MetricType.ENDPOINT_SENT_NONMATCHING_MSGS = 90014
| static

Outgoing Messages that were discarded.

## ◆ ENDPOINT_SENT_NONMATCHING_MSGS_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.ENDPOINT_SENT_NONMATCHING_MSGS_NAME = "endpoint_out_discarded"
| static

## ◆ EXPIRATION_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.EXPIRATION_COUNT = 1010
| static

Number of messages expirations due to ttl or other limits.

## ◆ EXPIRATION_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.EXPIRATION_COUNT_NAME = "expiration_count"
| static

## ◆ FILTERED_MESSAGE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.FILTERED_MESSAGE_COUNT = 4009
| static

Filtered message count.

## ◆ FILTERED_MESSAGE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.FILTERED_MESSAGE_COUNT_NAME = "filtered_message_count"
| static

## ◆ FORMAT_UNAVAILABLE

readonly long TIBCO.FTL.Monitoring.MetricType.FORMAT_UNAVAILABLE = 32
| static

Format unavailable.

## ◆ FORMAT_UNAVAILABLE_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.FORMAT_UNAVAILABLE_NAME = "format_unavailable"
| static

## ◆ FTL_CUMULATIVE_CONNECTION_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.FTL_CUMULATIVE_CONNECTION_COUNT = 5075
| static

Cumulative count of all FTL client connections to this server.

## ◆ FTL_CUMULATIVE_CONNECTION_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.FTL_CUMULATIVE_CONNECTION_COUNT_NAME = "ftl_cumulative_connection_count"
| static

## ◆ FTL_SERVER_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.FTL_SERVER_COUNT = 5059
| static

FTL server count.

## ◆ FTL_SERVER_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.FTL_SERVER_COUNT_NAME = "ftl_server_count"
| static

## ◆ FTL_SERVER_DESTROYED_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.FTL_SERVER_DESTROYED_COUNT = 5066
| static

Count of FTL servers currently in the DESTROYED state.

## ◆ FTL_SERVER_DESTROYED_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.FTL_SERVER_DESTROYED_COUNT_NAME = "ftl_server_destroyed_count"
| static

## ◆ FTL_SERVER_EXCEPTION_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.FTL_SERVER_EXCEPTION_COUNT = 5063
| static

Count of FTL servers currently in the EXCEPTION state.

## ◆ FTL_SERVER_EXCEPTION_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.FTL_SERVER_EXCEPTION_COUNT_NAME = "ftl_server_exception_count"
| static

## ◆ FTL_SERVER_NEEDS_RESTART_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.FTL_SERVER_NEEDS_RESTART_COUNT = 5061
| static

Count of FTL servers currently in the NEEDS_RESTART state.

## ◆ FTL_SERVER_NEEDS_RESTART_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.FTL_SERVER_NEEDS_RESTART_COUNT_NAME = "ftl_server_needs_restart_count"
| static

## ◆ FTL_SERVER_OFF_LINE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.FTL_SERVER_OFF_LINE_COUNT = 5065
| static

Count of FTL servers currently in the OFF_LINE state.

## ◆ FTL_SERVER_OFF_LINE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.FTL_SERVER_OFF_LINE_COUNT_NAME = "ftl_server_off_line_count"
| static

## ◆ FTL_SERVER_OUT_OF_SYNC_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.FTL_SERVER_OUT_OF_SYNC_COUNT = 5064
| static

Count of FTL servers currently in the OUT_OF_SYNC state.

## ◆ FTL_SERVER_OUT_OF_SYNC_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.FTL_SERVER_OUT_OF_SYNC_COUNT_NAME = "ftl_server_out_of_sync_count"
| static

## ◆ FTL_SERVER_RUNNING_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.FTL_SERVER_RUNNING_COUNT = 5060
| static

Count of FTL servers currently in the RUNNING state.

## ◆ FTL_SERVER_RUNNING_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.FTL_SERVER_RUNNING_COUNT_NAME = "ftl_server_running_count"
| static

## ◆ FTL_SERVER_TIMED_OUT_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.FTL_SERVER_TIMED_OUT_COUNT = 5062
| static

Count of FTL servers currently in the TIMED_OUT state.

## ◆ FTL_SERVER_TIMED_OUT_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.FTL_SERVER_TIMED_OUT_COUNT_NAME = "ftl_server_timed_out_count"
| static

## ◆ GROUP_CLIENT_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.GROUP_CLIENT_COUNT = 5027
| static

Group client count.

## ◆ GROUP_CLIENT_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.GROUP_CLIENT_COUNT_NAME = "group_client_count"
| static

## ◆ GROUP_CLIENT_DESTROYED_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.GROUP_CLIENT_DESTROYED_COUNT = 5034
| static

Count of group clients currently in the DESTROYED state.

## ◆ GROUP_CLIENT_DESTROYED_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.GROUP_CLIENT_DESTROYED_COUNT_NAME = "group_client_destroyed_count"
| static

## ◆ GROUP_CLIENT_EXCEPTION_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.GROUP_CLIENT_EXCEPTION_COUNT = 5031
| static

Count of group clients currently in the EXCEPTION state.

## ◆ GROUP_CLIENT_EXCEPTION_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.GROUP_CLIENT_EXCEPTION_COUNT_NAME = "group_client_exception_count"
| static

## ◆ GROUP_CLIENT_NEEDS_RESTART_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.GROUP_CLIENT_NEEDS_RESTART_COUNT = 5029
| static

Count of group clients currently in the NEEDS_RESTART state.

## ◆ GROUP_CLIENT_NEEDS_RESTART_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.GROUP_CLIENT_NEEDS_RESTART_COUNT_NAME = "group_client_needs_restart_count"
| static

## ◆ GROUP_CLIENT_OFF_LINE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.GROUP_CLIENT_OFF_LINE_COUNT = 5033
| static

Count of group clients currently in the OFF_LINE state.

## ◆ GROUP_CLIENT_OFF_LINE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.GROUP_CLIENT_OFF_LINE_COUNT_NAME = "group_client_off_line_count"
| static

## ◆ GROUP_CLIENT_OUT_OF_SYNC_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.GROUP_CLIENT_OUT_OF_SYNC_COUNT = 5032
| static

Count of group clients currently in the OUT_OF_SYNC state.

## ◆ GROUP_CLIENT_OUT_OF_SYNC_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.GROUP_CLIENT_OUT_OF_SYNC_COUNT_NAME = "group_client_out_of_sync_count"
| static

## ◆ GROUP_CLIENT_RUNNING_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.GROUP_CLIENT_RUNNING_COUNT = 5028
| static

Count of group clients currently in the RUNNING state.

## ◆ GROUP_CLIENT_RUNNING_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.GROUP_CLIENT_RUNNING_COUNT_NAME = "group_client_running_count"
| static

## ◆ GROUP_CLIENT_TIMED_OUT_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.GROUP_CLIENT_TIMED_OUT_COUNT = 5030
| static

Count of group clients currently in the TIMED_OUT state.

## ◆ GROUP_CLIENT_TIMED_OUT_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.GROUP_CLIENT_TIMED_OUT_COUNT_NAME = "group_client_timed_out_count"
| static

## ◆ GROUP_SERVER_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.GROUP_SERVER_COUNT = 5019
| static

Group service count.

## ◆ GROUP_SERVER_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.GROUP_SERVER_COUNT_NAME = "group_server_count"
| static

## ◆ GROUP_SERVER_DESTROYED_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.GROUP_SERVER_DESTROYED_COUNT = 5026
| static

Count of group servers currently in the DESTROYED state.

## ◆ GROUP_SERVER_DESTROYED_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.GROUP_SERVER_DESTROYED_COUNT_NAME = "group_server_destroyed_count"
| static

## ◆ GROUP_SERVER_EXCEPTION_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.GROUP_SERVER_EXCEPTION_COUNT = 5023
| static

Count of group servers currently in the EXCEPTION state.

## ◆ GROUP_SERVER_EXCEPTION_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.GROUP_SERVER_EXCEPTION_COUNT_NAME = "group_server_exception_count"
| static

## ◆ GROUP_SERVER_NEEDS_RESTART_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.GROUP_SERVER_NEEDS_RESTART_COUNT = 5021
| static

Count of group servers currently in the NEEDS_RESTART state.

## ◆ GROUP_SERVER_NEEDS_RESTART_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.GROUP_SERVER_NEEDS_RESTART_COUNT_NAME = "group_server_needs_restart_count"
| static

## ◆ GROUP_SERVER_OFF_LINE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.GROUP_SERVER_OFF_LINE_COUNT = 5025
| static

Count of group servers currently in the OFF_LINE state.

## ◆ GROUP_SERVER_OFF_LINE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.GROUP_SERVER_OFF_LINE_COUNT_NAME = "group_server_off_line_count"
| static

## ◆ GROUP_SERVER_OUT_OF_SYNC_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.GROUP_SERVER_OUT_OF_SYNC_COUNT = 5024
| static

Count of group servers currently in the OUT_OF_SYNC state.

## ◆ GROUP_SERVER_OUT_OF_SYNC_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.GROUP_SERVER_OUT_OF_SYNC_COUNT_NAME = "group_server_out_of_sync_count"
| static

## ◆ GROUP_SERVER_RUNNING_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.GROUP_SERVER_RUNNING_COUNT = 5020
| static

Count of group servers currently in the RUNNING state.

## ◆ GROUP_SERVER_RUNNING_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.GROUP_SERVER_RUNNING_COUNT_NAME = "group_server_running_count"
| static

## ◆ GROUP_SERVER_TIMED_OUT_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.GROUP_SERVER_TIMED_OUT_COUNT = 5022
| static

Count of group servers currently in the TIMED_OUT state.

## ◆ GROUP_SERVER_TIMED_OUT_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.GROUP_SERVER_TIMED_OUT_COUNT_NAME = "group_server_timed_out_count"
| static

## ◆ HISTORY_QUORUM_NUMBER

readonly long TIBCO.FTL.Monitoring.MetricType.HISTORY_QUORUM_NUMBER = 3002
| static

History quorum number.

## ◆ HISTORY_QUORUM_NUMBER_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.HISTORY_QUORUM_NUMBER_NAME = "history_quorum_number"
| static

## ◆ HISTORY_TIMESTAMP

readonly long TIBCO.FTL.Monitoring.MetricType.HISTORY_TIMESTAMP = 3004
| static

History timestamp.

## ◆ HISTORY_TIMESTAMP_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.HISTORY_TIMESTAMP_NAME = "history_timestamp"
| static

## ◆ HISTORY_UPDATE_VERSION

readonly long TIBCO.FTL.Monitoring.MetricType.HISTORY_UPDATE_VERSION = 3003
| static

History update version.

## ◆ HISTORY_UPDATE_VERSION_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.HISTORY_UPDATE_VERSION_NAME = "history_update_version"
| static

## ◆ HISTORY_UPDATE_VERSION_NON_REPLICATED

readonly long TIBCO.FTL.Monitoring.MetricType.HISTORY_UPDATE_VERSION_NON_REPLICATED = 3008
| static

History update version - non replicated.

## ◆ HISTORY_UPDATE_VERSION_NON_REPLICATED_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.HISTORY_UPDATE_VERSION_NON_REPLICATED_NAME = "history_update_version_non_replicated"
| static

## ◆ INBOUND_BYTE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.INBOUND_BYTE_COUNT = 3017
| static

Inbound byte count.

## ◆ INBOUND_BYTE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.INBOUND_BYTE_COUNT_NAME = "inbound_byte_count"
| static

## ◆ INBOUND_CLUSTER_MESSAGE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.INBOUND_CLUSTER_MESSAGE_COUNT = 4004
| static

Inbound cluster message count.

## ◆ INBOUND_CLUSTER_MESSAGE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.INBOUND_CLUSTER_MESSAGE_COUNT_NAME = "inbound_cluster_message_count"
| static

## ◆ INBOUND_EFTL_MESSAGE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.INBOUND_EFTL_MESSAGE_COUNT = 4002
| static

Inbound eFTL message count.

## ◆ INBOUND_EFTL_MESSAGE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.INBOUND_EFTL_MESSAGE_COUNT_NAME = "inbound_eftl_message_count"
| static

## ◆ INBOUND_FTL_MESSAGE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.INBOUND_FTL_MESSAGE_COUNT = 4006
| static

Inbound FTL message count.

## ◆ INBOUND_FTL_MESSAGE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.INBOUND_FTL_MESSAGE_COUNT_NAME = "inbound_ftl_message_count"
| static

## ◆ MAX_CONNECTION_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.MAX_CONNECTION_COUNT = 4015
| static

Highest connection count.

## ◆ MAX_CONNECTION_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MAX_CONNECTION_COUNT_NAME = "max_connection_count"
| static

## ◆ MAX_SESSION_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.MAX_SESSION_COUNT = 4017
| static

Highest session count.

## ◆ MAX_SESSION_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MAX_SESSION_COUNT_NAME = "max_session_count"
| static

## ◆ MCAST_DATA_ERRORS

readonly long TIBCO.FTL.Monitoring.MetricType.MCAST_DATA_ERRORS = 90035
| static

Multicast Receiver data errors.

## ◆ MCAST_DATA_ERRORS_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MCAST_DATA_ERRORS_NAME = "mcast_receiver_data_errors"
| static

## ◆ MCAST_DELIVERED_BYTES

readonly long TIBCO.FTL.Monitoring.MetricType.MCAST_DELIVERED_BYTES = 90027
| static

Multicast Receiver delivered bytes.

## ◆ MCAST_DELIVERED_BYTES_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MCAST_DELIVERED_BYTES_NAME = "mcast_receiver_bytes_delivered"
| static

## ◆ MCAST_DELIVERED_PACKETS

readonly long TIBCO.FTL.Monitoring.MetricType.MCAST_DELIVERED_PACKETS = 90029
| static

Multicast Receiver delivered packets.

## ◆ MCAST_DELIVERED_PACKETS_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MCAST_DELIVERED_PACKETS_NAME = "mcast_receiver_packets_delivered"
| static

## ◆ MCAST_DUP_RECEIVED_PACKETS

readonly long TIBCO.FTL.Monitoring.MetricType.MCAST_DUP_RECEIVED_PACKETS = 90034
| static

Multicast Receiver duplicate packets received.

## ◆ MCAST_DUP_RECEIVED_PACKETS_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MCAST_DUP_RECEIVED_PACKETS_NAME = "mcast_receiver_duplicates_received"
| static

## ◆ MCAST_LOST_PACKETS

readonly long TIBCO.FTL.Monitoring.MetricType.MCAST_LOST_PACKETS = 90033
| static

Multicast Receiver lost packets.

## ◆ MCAST_LOST_PACKETS_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MCAST_LOST_PACKETS_NAME = "mcast_receiver_lost_packets"
| static

## ◆ MCAST_RCVR_SENT_PACKETS

readonly long TIBCO.FTL.Monitoring.MetricType.MCAST_RCVR_SENT_PACKETS = 90030
| static

Multicast receiver sent protocol packets.

## ◆ MCAST_RCVR_SENT_PACKETS_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MCAST_RCVR_SENT_PACKETS_NAME = "mcast_receiver_packets_sent"
| static

## ◆ MCAST_RECEIVED_BYTES

readonly long TIBCO.FTL.Monitoring.MetricType.MCAST_RECEIVED_BYTES = 90026
| static

Multicast Receiver received bytes.

## ◆ MCAST_RECEIVED_BYTES_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MCAST_RECEIVED_BYTES_NAME = "mcast_receiver_bytes_received"
| static

## ◆ MCAST_RECEIVED_PACKETS

readonly long TIBCO.FTL.Monitoring.MetricType.MCAST_RECEIVED_PACKETS = 90028
| static

Multicast Receiver received packets.

## ◆ MCAST_RECEIVED_PACKETS_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MCAST_RECEIVED_PACKETS_NAME = "mcast_receiver_packets_received"
| static

## ◆ MCAST_RECEIVER_INFO

readonly long TIBCO.FTL.Monitoring.MetricType.MCAST_RECEIVER_INFO = 90024
| static

Multicast Receiver Stream Definition.

## ◆ MCAST_RECEIVER_INFO_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MCAST_RECEIVER_INFO_NAME = "mcast_receiver_stream_info"
| static

## ◆ MCAST_SENDER_BYTES_SENT

readonly long TIBCO.FTL.Monitoring.MetricType.MCAST_SENDER_BYTES_SENT = 90037
| static

Bytes sent by multicast sender.

## ◆ MCAST_SENDER_BYTES_SENT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MCAST_SENDER_BYTES_SENT_NAME = "mcast_sender_bytes_sent"
| static

## ◆ MCAST_SENDER_INFO

readonly long TIBCO.FTL.Monitoring.MetricType.MCAST_SENDER_INFO = 90025
| static

Multicast Sender Stream Definition.

## ◆ MCAST_SENDER_INFO_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MCAST_SENDER_INFO_NAME = "mcast_sender_stream_info"
| static

## ◆ MCAST_SENDER_PACKETS_LOST_OUTBOUND

readonly long TIBCO.FTL.Monitoring.MetricType.MCAST_SENDER_PACKETS_LOST_OUTBOUND = 90039
| static

Packets lost outbound by multicast sender.

## ◆ MCAST_SENDER_PACKETS_LOST_OUTBOUND_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MCAST_SENDER_PACKETS_LOST_OUTBOUND_NAME = "mcast_sender_packets_lost"
| static

## ◆ MCAST_SENDER_PACKETS_RETRANSMITTED

readonly long TIBCO.FTL.Monitoring.MetricType.MCAST_SENDER_PACKETS_RETRANSMITTED = 90038
| static

Packets retransmitted by the multicast sender.

## ◆ MCAST_SENDER_PACKETS_RETRANSMITTED_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MCAST_SENDER_PACKETS_RETRANSMITTED_NAME = "mcast_sender_packets_retransmitted"
| static

## ◆ MCAST_SENDER_PACKETS_SENT

readonly long TIBCO.FTL.Monitoring.MetricType.MCAST_SENDER_PACKETS_SENT = 90036
| static

Packets sent by multicast sender.

## ◆ MCAST_SENDER_PACKETS_SENT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MCAST_SENDER_PACKETS_SENT_NAME = "mcast_sender_packets_sent"
| static

## ◆ MCAST_SENT_NAK_REQS

readonly long TIBCO.FTL.Monitoring.MetricType.MCAST_SENT_NAK_REQS = 90031
| static

Multicast sent NAK requests.

## ◆ MCAST_SENT_NAK_REQS_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MCAST_SENT_NAK_REQS_NAME = "mcast_receiver_nak_requests_sent"
| static

## ◆ MCAST_SENT_NAKS

readonly long TIBCO.FTL.Monitoring.MetricType.MCAST_SENT_NAKS = 90032
| static

Multicast sent NAKs requested.

## ◆ MCAST_SENT_NAKS_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MCAST_SENT_NAKS_NAME = "mcast_receiver_naks_requested"
| static

## ◆ MESSAGE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.MESSAGE_COUNT = 1000
| static

Message count.

## ◆ MESSAGE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MESSAGE_COUNT_NAME = "message_count"
| static

## ◆ MESSAGE_SIZE

readonly long TIBCO.FTL.Monitoring.MetricType.MESSAGE_SIZE = 1001
| static

Message size.

## ◆ MESSAGE_SIZE_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MESSAGE_SIZE_NAME = "message_size"
| static

## ◆ MESSAGES_RECEIVED

readonly long TIBCO.FTL.Monitoring.MetricType.MESSAGES_RECEIVED = 2
| static

Messages received.

## ◆ MESSAGES_RECEIVED_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MESSAGES_RECEIVED_NAME = "messages_received"
| static

## ◆ MESSAGES_SENT

readonly long TIBCO.FTL.Monitoring.MetricType.MESSAGES_SENT = 1
| static

Messages sent.

## ◆ MESSAGES_SENT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.MESSAGES_SENT_NAME = "messages_sent"
| static

## ◆ NO_MATCH_MSG_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.NO_MATCH_MSG_COUNT = 1011
| static

Number of messages dropped because they did not match any durables in a persistence store.

## ◆ NO_MATCH_MSG_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.NO_MATCH_MSG_COUNT_NAME = "no_match_msg_count"
| static

## ◆ OTHER_SERVICE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.OTHER_SERVICE_COUNT = 5067
| static

Other service count.

## ◆ OTHER_SERVICE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.OTHER_SERVICE_COUNT_NAME = "other_service_count"
| static

## ◆ OTHER_SERVICE_DESTROYED_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.OTHER_SERVICE_DESTROYED_COUNT = 5074
| static

Count of other services currently in the DESTROYED state.

## ◆ OTHER_SERVICE_DESTROYED_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.OTHER_SERVICE_DESTROYED_COUNT_NAME = "other_service_destroyed_count"
| static

## ◆ OTHER_SERVICE_EXCEPTION_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.OTHER_SERVICE_EXCEPTION_COUNT = 5071
| static

Count of other services currently in the EXCEPTION state.

## ◆ OTHER_SERVICE_EXCEPTION_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.OTHER_SERVICE_EXCEPTION_COUNT_NAME = "other_service_exception_count"
| static

## ◆ OTHER_SERVICE_NEEDS_RESTART_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.OTHER_SERVICE_NEEDS_RESTART_COUNT = 5069
| static

Count of other services currently in the NEEDS_RESTART state.

## ◆ OTHER_SERVICE_NEEDS_RESTART_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.OTHER_SERVICE_NEEDS_RESTART_COUNT_NAME = "other_service_needs_restart_count"
| static

## ◆ OTHER_SERVICE_OFF_LINE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.OTHER_SERVICE_OFF_LINE_COUNT = 5073
| static

Count of other services currently in the OFF_LINE state.

## ◆ OTHER_SERVICE_OFF_LINE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.OTHER_SERVICE_OFF_LINE_COUNT_NAME = "other_service_off_line_count"
| static

## ◆ OTHER_SERVICE_OUT_OF_SYNC_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.OTHER_SERVICE_OUT_OF_SYNC_COUNT = 5072
| static

Count of other services currently in the OUT_OF_SYNC state.

## ◆ OTHER_SERVICE_OUT_OF_SYNC_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.OTHER_SERVICE_OUT_OF_SYNC_COUNT_NAME = "other_service_out_of_sync_count"
| static

## ◆ OTHER_SERVICE_RUNNING_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.OTHER_SERVICE_RUNNING_COUNT = 5068
| static

Count of other services currently in the RUNNING state.

## ◆ OTHER_SERVICE_RUNNING_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.OTHER_SERVICE_RUNNING_COUNT_NAME = "other_service_running_count"
| static

## ◆ OTHER_SERVICE_TIMED_OUT_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.OTHER_SERVICE_TIMED_OUT_COUNT = 5070
| static

Count of other services currently in the TIMED_OUT state.

## ◆ OTHER_SERVICE_TIMED_OUT_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.OTHER_SERVICE_TIMED_OUT_COUNT_NAME = "other_service_timed_out_count"
| static

## ◆ OUTBOUND_BYTE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.OUTBOUND_BYTE_COUNT = 3018
| static

Outbound byte count.

## ◆ OUTBOUND_BYTE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.OUTBOUND_BYTE_COUNT_NAME = "outbound_byte_count"
| static

## ◆ OUTBOUND_CLUSTER_MESSAGE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.OUTBOUND_CLUSTER_MESSAGE_COUNT = 4005
| static

Outbound cluster message count.

## ◆ OUTBOUND_CLUSTER_MESSAGE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.OUTBOUND_CLUSTER_MESSAGE_COUNT_NAME = "outbound_cluster_message_count"
| static

## ◆ OUTBOUND_EFTL_MESSAGE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.OUTBOUND_EFTL_MESSAGE_COUNT = 4003
| static

Outbound eFTL message count.

## ◆ OUTBOUND_EFTL_MESSAGE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.OUTBOUND_EFTL_MESSAGE_COUNT_NAME = "outbound_eftl_message_count"
| static

## ◆ OUTBOUND_FTL_MESSAGE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.OUTBOUND_FTL_MESSAGE_COUNT = 4007
| static

Outbound FTL message count.

## ◆ OUTBOUND_FTL_MESSAGE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.OUTBOUND_FTL_MESSAGE_COUNT_NAME = "outbound_ftl_message_count"
| static

## ◆ PACKETS_LOST_INBOUND

readonly long TIBCO.FTL.Monitoring.MetricType.PACKETS_LOST_INBOUND = 66
| static

Packets lost inbound.

## ◆ PACKETS_LOST_INBOUND_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PACKETS_LOST_INBOUND_NAME = "packets_lost_inbound"
| static

## ◆ PACKETS_LOST_OUTBOUND

readonly long TIBCO.FTL.Monitoring.MetricType.PACKETS_LOST_OUTBOUND = 65
| static

Packets lost outbound.

## ◆ PACKETS_LOST_OUTBOUND_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PACKETS_LOST_OUTBOUND_NAME = "packets_lost_outbound"
| static

## ◆ PACKETS_MISSED

readonly long TIBCO.FTL.Monitoring.MetricType.PACKETS_MISSED = 64
| static

Packets missed.

## ◆ PACKETS_MISSED_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PACKETS_MISSED_NAME = "packets_missed"
| static

## ◆ PACKETS_RECEIVED

readonly long TIBCO.FTL.Monitoring.MetricType.PACKETS_RECEIVED = 62
| static

Packets received.

## ◆ PACKETS_RECEIVED_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PACKETS_RECEIVED_NAME = "packets_received"
| static

## ◆ PACKETS_RETRANSMITTED

readonly long TIBCO.FTL.Monitoring.MetricType.PACKETS_RETRANSMITTED = 63
| static

Packets retransmitted.

## ◆ PACKETS_RETRANSMITTED_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PACKETS_RETRANSMITTED_NAME = "packets_retransmitted"
| static

## ◆ PACKETS_SENT

readonly long TIBCO.FTL.Monitoring.MetricType.PACKETS_SENT = 61
| static

Packets sent.

## ◆ PACKETS_SENT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PACKETS_SENT_NAME = "packets_sent"
| static

## ◆ PENDING_CONNECTION_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.PENDING_CONNECTION_COUNT = 4012
| static

Pending connection count.

## ◆ PENDING_CONNECTION_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PENDING_CONNECTION_COUNT_NAME = "pending_connection_count"
| static

## ◆ PENDING_UPDATES

readonly long TIBCO.FTL.Monitoring.MetricType.PENDING_UPDATES = 3005
| static

Pending updates.

## ◆ PENDING_UPDATES_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PENDING_UPDATES_NAME = "pending_updates"
| static

## ◆ PERSISTENCE_CLUSTER

readonly long TIBCO.FTL.Monitoring.MetricType.PERSISTENCE_CLUSTER = 1101
| static

Persistence Cluster Name.

## ◆ PERSISTENCE_CLUSTER_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PERSISTENCE_CLUSTER_NAME = "persistence_cluster"
| static

## ◆ PERSISTENCE_SERVER

readonly long TIBCO.FTL.Monitoring.MetricType.PERSISTENCE_SERVER = 1100
| static

Persistence Server Name.

## ◆ PERSISTENCE_SERVER_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.PERSISTENCE_SERVER_COUNT = 5043
| static

Persistence service count.

## ◆ PERSISTENCE_SERVER_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PERSISTENCE_SERVER_COUNT_NAME = "persistence_server_count"
| static

## ◆ PERSISTENCE_SERVER_DESTROYED_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.PERSISTENCE_SERVER_DESTROYED_COUNT = 5050
| static

Count of persistence servers currently in the DESTROYED state.

## ◆ PERSISTENCE_SERVER_DESTROYED_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PERSISTENCE_SERVER_DESTROYED_COUNT_NAME = "persistence_server_destroyed_count"
| static

## ◆ PERSISTENCE_SERVER_EXCEPTION_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.PERSISTENCE_SERVER_EXCEPTION_COUNT = 5047
| static

Count of persistence servers currently in the EXCEPTION state.

## ◆ PERSISTENCE_SERVER_EXCEPTION_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PERSISTENCE_SERVER_EXCEPTION_COUNT_NAME = "persistence_server_exception_count"
| static

## ◆ PERSISTENCE_SERVER_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PERSISTENCE_SERVER_NAME = "persistence_server"
| static

## ◆ PERSISTENCE_SERVER_NEEDS_RESTART_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.PERSISTENCE_SERVER_NEEDS_RESTART_COUNT = 5045
| static

Count of persistence servers currently in the NEEDS_RESTART state.

## ◆ PERSISTENCE_SERVER_NEEDS_RESTART_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PERSISTENCE_SERVER_NEEDS_RESTART_COUNT_NAME = "persistence_server_needs_restart_count"
| static

## ◆ PERSISTENCE_SERVER_OFF_LINE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.PERSISTENCE_SERVER_OFF_LINE_COUNT = 5049
| static

Count of persistence servers currently in the OFF_LINE state.

## ◆ PERSISTENCE_SERVER_OFF_LINE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PERSISTENCE_SERVER_OFF_LINE_COUNT_NAME = "persistence_server_off_line_count"
| static

## ◆ PERSISTENCE_SERVER_OUT_OF_SYNC_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.PERSISTENCE_SERVER_OUT_OF_SYNC_COUNT = 5048
| static

Count of persistence servers currently in the OUT_OF_SYNC state.

## ◆ PERSISTENCE_SERVER_OUT_OF_SYNC_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PERSISTENCE_SERVER_OUT_OF_SYNC_COUNT_NAME = "persistence_server_out_of_sync_count"
| static

## ◆ PERSISTENCE_SERVER_RUNNING_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.PERSISTENCE_SERVER_RUNNING_COUNT = 5044
| static

Count of persistence servers currently in the RUNNING state.

## ◆ PERSISTENCE_SERVER_RUNNING_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PERSISTENCE_SERVER_RUNNING_COUNT_NAME = "persistence_server_running_count"
| static

## ◆ PERSISTENCE_SERVER_TIMED_OUT_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.PERSISTENCE_SERVER_TIMED_OUT_COUNT = 5046
| static

Count of persistence servers currently in the TIMED_OUT state.

## ◆ PERSISTENCE_SERVER_TIMED_OUT_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PERSISTENCE_SERVER_TIMED_OUT_COUNT_NAME = "persistence_server_timed_out_count"
| static

## ◆ PROCESS_PEAK_RSS_KB

readonly long TIBCO.FTL.Monitoring.MetricType.PROCESS_PEAK_RSS_KB = 71
| static

Process peak resident/working set size in KB.

## ◆ PROCESS_PEAK_RSS_KB_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PROCESS_PEAK_RSS_KB_NAME = "process_peak_rss_kb"
| static

## ◆ PROCESS_RSS_KB

readonly long TIBCO.FTL.Monitoring.MetricType.PROCESS_RSS_KB = 70
| static

Process resident/working set size in KB.

## ◆ PROCESS_RSS_KB_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PROCESS_RSS_KB_NAME = "process_rss_kb"
| static

## ◆ PROCESS_VM_KB

readonly long TIBCO.FTL.Monitoring.MetricType.PROCESS_VM_KB = 72
| static

Process VM size in KB.

## ◆ PROCESS_VM_KB_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PROCESS_VM_KB_NAME = "process_vm_kb"
| static

## ◆ PROTOCOL_MESSAGE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.PROTOCOL_MESSAGE_COUNT = 4008
| static

Protocol message count.

## ◆ PROTOCOL_MESSAGE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PROTOCOL_MESSAGE_COUNT_NAME = "protocol_message_count"
| static

## ◆ PUB_NONMATCHING_MSGS

readonly long TIBCO.FTL.Monitoring.MetricType.PUB_NONMATCHING_MSGS = 90017
| static

Outgoing Messages that were discarded.

## ◆ PUB_PUBLISHED_MSGS

readonly long TIBCO.FTL.Monitoring.MetricType.PUB_PUBLISHED_MSGS = 90016
| static

Publisher Published Messages.

## ◆ PUB_PUBLISHED_MSGS_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PUB_PUBLISHED_MSGS_NAME = "publisher_published"
| static

## ◆ PUB_SENT_NONMATCHING_MSGS_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.PUB_SENT_NONMATCHING_MSGS_NAME = "publisher_discarded"
| static

## ◆ QUEUE_BACKLOG

readonly long TIBCO.FTL.Monitoring.MetricType.QUEUE_BACKLOG = 41
| static

Queue backlog.

## ◆ QUEUE_BACKLOG_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.QUEUE_BACKLOG_NAME = "queue_backlog"
| static

## ◆ QUEUE_DISCARDS

readonly long TIBCO.FTL.Monitoring.MetricType.QUEUE_DISCARDS = 42
| static

Queue discards.

## ◆ QUEUE_DISCARDS_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.QUEUE_DISCARDS_NAME = "queue_discards"
| static

## ◆ QUEUE_LATENCY_MSG_MAX

readonly long TIBCO.FTL.Monitoring.MetricType.QUEUE_LATENCY_MSG_MAX = 501
| static

Queue message callback latency maximum in milliseconds.

## ◆ QUEUE_LATENCY_MSG_MAX_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.QUEUE_LATENCY_MSG_MAX_NAME = "queue_latency_msg_max"
| static

## ◆ QUEUE_LATENCY_MSG_MEAN

readonly long TIBCO.FTL.Monitoring.MetricType.QUEUE_LATENCY_MSG_MEAN = 502
| static

Queue message callback latency mean in milliseconds - Deprecated.

## ◆ QUEUE_LATENCY_MSG_MEAN_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.QUEUE_LATENCY_MSG_MEAN_NAME = "queue_latency_msg_mean"
| static

## ◆ QUEUE_LATENCY_MSG_N

readonly long TIBCO.FTL.Monitoring.MetricType.QUEUE_LATENCY_MSG_N = 500
| static

Queue message callback latency number of samples.

## ◆ QUEUE_LATENCY_MSG_N_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.QUEUE_LATENCY_MSG_N_NAME = "queue_latency_msg_n"
| static

## ◆ QUEUE_LATENCY_MSG_STDDEV

readonly long TIBCO.FTL.Monitoring.MetricType.QUEUE_LATENCY_MSG_STDDEV = 503
| static

Queue message callback latency standard deviation in milliseconds - Deprecated.

## ◆ QUEUE_LATENCY_MSG_STDDEV_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.QUEUE_LATENCY_MSG_STDDEV_NAME = "queue_latency_msg_stddev"
| static

## ◆ QUEUE_LATENCY_MSG_TOTAL

readonly long TIBCO.FTL.Monitoring.MetricType.QUEUE_LATENCY_MSG_TOTAL = 512
| static

Queue message callback latency total in milliseconds.

## ◆ QUEUE_LATENCY_MSG_TOTAL_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.QUEUE_LATENCY_MSG_TOTAL_NAME = "queue_latency_msg_total"
| static

## ◆ QUEUE_LATENCY_TIMER_MAX

readonly long TIBCO.FTL.Monitoring.MetricType.QUEUE_LATENCY_TIMER_MAX = 505
| static

Queue timer callback latency maximum in milliseconds.

## ◆ QUEUE_LATENCY_TIMER_MAX_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.QUEUE_LATENCY_TIMER_MAX_NAME = "queue_latency_timer_max"
| static

## ◆ QUEUE_LATENCY_TIMER_MEAN

readonly long TIBCO.FTL.Monitoring.MetricType.QUEUE_LATENCY_TIMER_MEAN = 506
| static

Queue timer callback latency mean in milliseconds - Deprecated.

## ◆ QUEUE_LATENCY_TIMER_MEAN_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.QUEUE_LATENCY_TIMER_MEAN_NAME = "queue_latency_timer_mean"
| static

## ◆ QUEUE_LATENCY_TIMER_N

readonly long TIBCO.FTL.Monitoring.MetricType.QUEUE_LATENCY_TIMER_N = 504
| static

Queue timer callback latency number of samples.

## ◆ QUEUE_LATENCY_TIMER_N_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.QUEUE_LATENCY_TIMER_N_NAME = "queue_latency_timer_n"
| static

## ◆ QUEUE_LATENCY_TIMER_STDDEV

readonly long TIBCO.FTL.Monitoring.MetricType.QUEUE_LATENCY_TIMER_STDDEV = 507
| static

Queue timer callback latency standard deviation in milliseconds - Deprecated.

## ◆ QUEUE_LATENCY_TIMER_STDDEV_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.QUEUE_LATENCY_TIMER_STDDEV_NAME = "queue_latency_timer_stddev"
| static

## ◆ QUEUE_LATENCY_TIMER_TOTAL

readonly long TIBCO.FTL.Monitoring.MetricType.QUEUE_LATENCY_TIMER_TOTAL = 513
| static

Queue timer callback latency total in milliseconds.

## ◆ QUEUE_LATENCY_TIMER_TOTAL_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.QUEUE_LATENCY_TIMER_TOTAL_NAME = "queue_latency_timer_total"
| static

## ◆ QUORUM_NUMBER

readonly long TIBCO.FTL.Monitoring.MetricType.QUORUM_NUMBER = 3001
| static

Quorum number.

## ◆ QUORUM_NUMBER_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.QUORUM_NUMBER_NAME = "quorum_number"
| static

## ◆ QUORUM_STATE

readonly long TIBCO.FTL.Monitoring.MetricType.QUORUM_STATE = 3000
| static

Quorum state.

## ◆ QUORUM_STATE_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.QUORUM_STATE_NAME = "quorum_state"
| static

## ◆ RECORDS_AVAIL_FOR_SYNC

readonly long TIBCO.FTL.Monitoring.MetricType.RECORDS_AVAIL_FOR_SYNC = 1003
| static

Records available for sync.

## ◆ RECORDS_AVAIL_FOR_SYNC_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.RECORDS_AVAIL_FOR_SYNC_NAME = "records_avail_for_sync"
| static

## ◆ RECORDS_CAUGHT_UP

readonly long TIBCO.FTL.Monitoring.MetricType.RECORDS_CAUGHT_UP = 1004
| static

Records caught up.

## ◆ RECORDS_CAUGHT_UP_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.RECORDS_CAUGHT_UP_NAME = "records_caught_up"
| static

## ◆ RECORDS_SYNCED

readonly long TIBCO.FTL.Monitoring.MetricType.RECORDS_SYNCED = 1002
| static

Records synced.

## ◆ RECORDS_SYNCED_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.RECORDS_SYNCED_NAME = "records_synced"
| static

## ◆ RECORDS_TO_CATCH_UP

readonly long TIBCO.FTL.Monitoring.MetricType.RECORDS_TO_CATCH_UP = 1005
| static

Records to catch up.

## ◆ RECORDS_TO_CATCH_UP_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.RECORDS_TO_CATCH_UP_NAME = "records_to_catch_up"
| static

## ◆ REPLICA_RTT_ASYNC_MAX

readonly long TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_ASYNC_MAX = 3042
| static

Replica round-trip time maximum over the last sample interval (microseconds) for async disk persistence only. Includes async disk write. Metric context identifies the replica.

## ◆ REPLICA_RTT_ASYNC_MAX_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_ASYNC_MAX_NAME = "replica_rtt_async_max"
| static

## ◆ REPLICA_RTT_ASYNC_N

readonly long TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_ASYNC_N = 3041
| static

Replica round-trip time sample count for async disk persistence only. Metric context identifies the replica.

## ◆ REPLICA_RTT_ASYNC_N_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_ASYNC_N_NAME = "replica_rtt_async_n"
| static

## ◆ REPLICA_RTT_ASYNC_TOTAL

readonly long TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_ASYNC_TOTAL = 3043
| static

Replica round-trip time total (microseconds) for async disk persistence only. Includes async disk write. Metric context identifies the replica.

## ◆ REPLICA_RTT_ASYNC_TOTAL_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_ASYNC_TOTAL_NAME = "replica_rtt_async_total"
| static

## ◆ REPLICA_RTT_BYTES_ASYNC_MAX

readonly long TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_BYTES_ASYNC_MAX = 3045
| static

Replica round-trip bytes per op maximum over the last sample interval for async disk persistence only. Metric context identifies the replica.

## ◆ REPLICA_RTT_BYTES_ASYNC_MAX_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_BYTES_ASYNC_MAX_NAME = "replica_rtt_bytes_async_max"
| static

## ◆ REPLICA_RTT_BYTES_ASYNC_N

readonly long TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_BYTES_ASYNC_N = 3044
| static

Replica round-trip bytes per op sample count for async disk persistence only. Metric context identifies the replica.

## ◆ REPLICA_RTT_BYTES_ASYNC_N_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_BYTES_ASYNC_N_NAME = "replica_rtt_bytes_async_n"
| static

## ◆ REPLICA_RTT_BYTES_ASYNC_TOTAL

readonly long TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_BYTES_ASYNC_TOTAL = 3046
| static

Replica round-trip bytes per op total for async disk persistence only. Metric context identifies the replica.

## ◆ REPLICA_RTT_BYTES_ASYNC_TOTAL_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_BYTES_ASYNC_TOTAL_NAME = "replica_rtt_bytes_async_total"
| static

## ◆ REPLICA_RTT_BYTES_MAX

readonly long TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_BYTES_MAX = 3039
| static

Replica round-trip bytes per op maximum over the last sample interval. Metric context identifies the replica.

## ◆ REPLICA_RTT_BYTES_MAX_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_BYTES_MAX_NAME = "replica_rtt_bytes_max"
| static

## ◆ REPLICA_RTT_BYTES_N

readonly long TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_BYTES_N = 3038
| static

Replica round-trip bytes per op sample count. Metric context identifies the replica.

## ◆ REPLICA_RTT_BYTES_N_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_BYTES_N_NAME = "replica_rtt_bytes_n"
| static

## ◆ REPLICA_RTT_BYTES_TOTAL

readonly long TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_BYTES_TOTAL = 3040
| static

Replica round-trip bytes per op total. Metric context identifies the replica.

## ◆ REPLICA_RTT_BYTES_TOTAL_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_BYTES_TOTAL_NAME = "replica_rtt_bytes_total"
| static

## ◆ REPLICA_RTT_MAX

readonly long TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_MAX = 3036
| static

Replica round-trip time maximum over the last sample interval (microseconds). If disk persistence is configured, includes sync disk write. Metric context identifies the replica.

## ◆ REPLICA_RTT_MAX_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_MAX_NAME = "replica_rtt_max"
| static

## ◆ REPLICA_RTT_N

readonly long TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_N = 3035
| static

Replica round-trip time sample count. Metric context identifies the replica.

## ◆ REPLICA_RTT_N_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_N_NAME = "replica_rtt_n"
| static

## ◆ REPLICA_RTT_TOTAL

readonly long TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_TOTAL = 3037
| static

Replica round-trip time total (microseconds). If disk persistence is configured, includes sync disk write. Metric context identifies the replica.

## ◆ REPLICA_RTT_TOTAL_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.REPLICA_RTT_TOTAL_NAME = "replica_rtt_total"
| static

## ◆ REQREPLY_LATENCY_MAX

readonly long TIBCO.FTL.Monitoring.MetricType.REQREPLY_LATENCY_MAX = 509
| static

Request/reply latency maximum in milliseconds.

## ◆ REQREPLY_LATENCY_MAX_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.REQREPLY_LATENCY_MAX_NAME = "reqreply_latency_max"
| static

## ◆ REQREPLY_LATENCY_MEAN

readonly long TIBCO.FTL.Monitoring.MetricType.REQREPLY_LATENCY_MEAN = 510
| static

Request/reply latency mean in milliseconds - Deprecated.

## ◆ REQREPLY_LATENCY_MEAN_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.REQREPLY_LATENCY_MEAN_NAME = "reqreply_latency_mean"
| static

## ◆ REQREPLY_LATENCY_N

readonly long TIBCO.FTL.Monitoring.MetricType.REQREPLY_LATENCY_N = 508
| static

Request/reply latency number of samples.

## ◆ REQREPLY_LATENCY_N_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.REQREPLY_LATENCY_N_NAME = "reqreply_latency_n"
| static

## ◆ REQREPLY_LATENCY_STDDEV

readonly long TIBCO.FTL.Monitoring.MetricType.REQREPLY_LATENCY_STDDEV = 511
| static

Request/reply latency standard deviation in milliseconds - Deprecated.

## ◆ REQREPLY_LATENCY_STDDEV_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.REQREPLY_LATENCY_STDDEV_NAME = "reqreply_latency_stddev"
| static

## ◆ REQREPLY_LATENCY_TOTAL

readonly long TIBCO.FTL.Monitoring.MetricType.REQREPLY_LATENCY_TOTAL = 514
| static

Request/reply latency total in milliseconds.

## ◆ REQREPLY_LATENCY_TOTAL_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.REQREPLY_LATENCY_TOTAL_NAME = "reqreply_latency_total"
| static

## ◆ SATELLITE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.SATELLITE_COUNT = 5001
| static

Satellite count.

## ◆ SATELLITE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.SATELLITE_COUNT_NAME = "satellite_count"
| static

## ◆ SATELLITE_DESTROYED_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.SATELLITE_DESTROYED_COUNT = 5018
| static

Count of satellites currently in the DESTROYED state.

## ◆ SATELLITE_DESTROYED_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.SATELLITE_DESTROYED_COUNT_NAME = "satellite_destroyed_count"
| static

## ◆ SATELLITE_EXCEPTION_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.SATELLITE_EXCEPTION_COUNT = 5015
| static

Count of satellites currently in the EXCEPTION state.

## ◆ SATELLITE_EXCEPTION_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.SATELLITE_EXCEPTION_COUNT_NAME = "satellite_exception_count"
| static

## ◆ SATELLITE_NEEDS_RESTART_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.SATELLITE_NEEDS_RESTART_COUNT = 5013
| static

Count of satellites currently in the NEEDS_RESTART state.

## ◆ SATELLITE_NEEDS_RESTART_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.SATELLITE_NEEDS_RESTART_COUNT_NAME = "satellite_needs_restart_count"
| static

## ◆ SATELLITE_OFF_LINE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.SATELLITE_OFF_LINE_COUNT = 5017
| static

Count of satellites currently in the OFF_LINE state.

## ◆ SATELLITE_OFF_LINE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.SATELLITE_OFF_LINE_COUNT_NAME = "satellite_off_line_count"
| static

## ◆ SATELLITE_OUT_OF_SYNC_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.SATELLITE_OUT_OF_SYNC_COUNT = 5016
| static

Count of satellites currently in the OUT_OF_SYNC state.

## ◆ SATELLITE_OUT_OF_SYNC_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.SATELLITE_OUT_OF_SYNC_COUNT_NAME = "satellite_out_of_sync_count"
| static

## ◆ SATELLITE_RUNNING_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.SATELLITE_RUNNING_COUNT = 5012
| static

Count of satellites currently in the RUNNING state.

## ◆ SATELLITE_RUNNING_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.SATELLITE_RUNNING_COUNT_NAME = "satellite_running_count"
| static

## ◆ SATELLITE_TIMED_OUT_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.SATELLITE_TIMED_OUT_COUNT = 5014
| static

Count of satellites currently in the TIMED_OUT state.

## ◆ SATELLITE_TIMED_OUT_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.SATELLITE_TIMED_OUT_COUNT_NAME = "satellite_timed_out_count"
| static

## ◆ SEND_BACKLOG_MAX_SIZE

readonly long TIBCO.FTL.Monitoring.MetricType.SEND_BACKLOG_MAX_SIZE = 90040
| static

Backlog maximum size during the previous period.

## ◆ SEND_BACKLOG_MAX_SIZE_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.SEND_BACKLOG_MAX_SIZE_NAME = "send_backlog_maximum_size"
| static

## ◆ SEND_TO_INBOX_FAILURE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.SEND_TO_INBOX_FAILURE_COUNT = 5011
| static

Send to inbox failure count.

## ◆ SEND_TO_INBOX_FAILURES_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.SEND_TO_INBOX_FAILURES_NAME = "send_to_inbox_failure_count"
| static

## ◆ SESSION_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.SESSION_COUNT = 4016
| static

Session count.

## ◆ SESSION_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.SESSION_COUNT_NAME = "session_count"
| static

## ◆ STORE_BYTE_LIMIT

readonly long TIBCO.FTL.Monitoring.MetricType.STORE_BYTE_LIMIT = 1008
| static

Configured store memory byte limit.

## ◆ STORE_BYTE_LIMIT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.STORE_BYTE_LIMIT_NAME = "store_byte_limit"
| static

## ◆ STORE_MESSAGE_LIMIT

readonly long TIBCO.FTL.Monitoring.MetricType.STORE_MESSAGE_LIMIT = 1009
| static

Configured store message count limit.

## ◆ STORE_MESSAGE_LIMIT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.STORE_MESSAGE_LIMIT_NAME = "store_message_limit"
| static

## ◆ STORE_MISMATCH_MESSAGES

readonly long TIBCO.FTL.Monitoring.MetricType.STORE_MISMATCH_MESSAGES = 67
| static

Store mismatch messages.

## ◆ STORE_MISMATCH_MESSAGES_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.STORE_MISMATCH_MESSAGES_NAME = "store_mismatch_message"
| static

## ◆ SUB_DELIVERED_MSGS

readonly long TIBCO.FTL.Monitoring.MetricType.SUB_DELIVERED_MSGS = 90015
| static

Subscriber Delivered Messages.

## ◆ SUB_DELIVERED_MSGS_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.SUB_DELIVERED_MSGS_NAME = "subscriber_delivered"
| static

## ◆ SUBSCRIPTION_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.SUBSCRIPTION_COUNT = 4001
| static

Subscription count.

## ◆ SUBSCRIPTION_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.SUBSCRIPTION_COUNT_NAME = "subscription_count"
| static

## ◆ SUSPENDED_CONNECTION_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.SUSPENDED_CONNECTION_COUNT = 4013
| static

Suspended connection count.

## ◆ SUSPENDED_CONNECTION_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.SUSPENDED_CONNECTION_COUNT_NAME = "suspended_connection_count"
| static

## ◆ SWAP_MESSAGE_COUNT

readonly long TIBCO.FTL.Monitoring.MetricType.SWAP_MESSAGE_COUNT = 1006
| static

When disk_swap is true, number of messages in memory, else 0.

## ◆ SWAP_MESSAGE_COUNT_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.SWAP_MESSAGE_COUNT_NAME = "swap_message_count"
| static

## ◆ SWAP_MESSAGE_SIZE

readonly long TIBCO.FTL.Monitoring.MetricType.SWAP_MESSAGE_SIZE = 1007
| static

When disk_swap is true, byte count of all messages in memory, else 0.

## ◆ SWAP_MESSAGE_SIZE_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.SWAP_MESSAGE_SIZE_NAME = "swap_message_size"
| static

## ◆ SYSTEM_CPU_TIME

readonly long TIBCO.FTL.Monitoring.MetricType.SYSTEM_CPU_TIME = 74
| static

System CPU time in microseconds.

## ◆ SYSTEM_CPU_TIME_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.SYSTEM_CPU_TIME_NAME = "system_cpu_time"
| static

## ◆ TOTAL_CPU_TIME

readonly long TIBCO.FTL.Monitoring.MetricType.TOTAL_CPU_TIME = 75
| static

Total CPU time in microseconds.

## ◆ TOTAL_CPU_TIME_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.TOTAL_CPU_TIME_NAME = "total_cpu_time"
| static

## ◆ UNKNOWN

readonly long TIBCO.FTL.Monitoring.MetricType.UNKNOWN = 0
| static

Unknown.

## ◆ UNKNOWN_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.UNKNOWN_NAME = "unknown_data_series"
| static

## ◆ USER_CPU_TIME

readonly long TIBCO.FTL.Monitoring.MetricType.USER_CPU_TIME = 73
| static

User CPU time in microseconds.

## ◆ USER_CPU_TIME_NAME

readonly string TIBCO.FTL.Monitoring.MetricType.USER_CPU_TIME_NAME = "user_cpu_time"
| static